View Issue Details

IDProjectCategoryView StatusLast Update
0016031CentOS-7xorg-x11-serverpublic2019-04-25 02:24
Reporterhaks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016031: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.3.el7_6

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x564196d4c0f5]
1: /usr/bin/X (0x564196b9b000+0x1b4d79) [0x564196d4fd79]
2: /lib64/libpthread.so.0 (0x7fe25104b000+0xf5d0) [0x7fe25105a5d0]
3: /usr/bin/X (MakeAtom+0x78) [0x564196be5678]
4: /usr/bin/X (0x564196b9b000+0x56e31) [0x564196bf1e31]
5: /usr/bin/X (0x564196b9b000+0x5c35b) [0x564196bf735b]
6: /usr/bin/X (0x564196b9b000+0x603aa) [0x564196bfb3aa]
7: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fe250ca03d5]
8: /usr/bin/X (0x564196b9b000+0x4a4ce) [0x564196be54ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.10.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash4319bc0cf13887da285f844a0caa0045171d5f10
URL

Activities

haks

haks

2019-04-25 02:24

reporter  

Xorg.0.log (62,834 bytes)
backtrace (510 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x564196d4c0f5]
1: /usr/bin/X (0x564196b9b000+0x1b4d79) [0x564196d4fd79]
2: /lib64/libpthread.so.0 (0x7fe25104b000+0xf5d0) [0x7fe25105a5d0]
3: /usr/bin/X (MakeAtom+0x78) [0x564196be5678]
4: /usr/bin/X (0x564196b9b000+0x56e31) [0x564196bf1e31]
5: /usr/bin/X (0x564196b9b000+0x5c35b) [0x564196bf735b]
6: /usr/bin/X (0x564196b9b000+0x603aa) [0x564196bfb3aa]
7: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fe250ca03d5]
8: /usr/bin/X (0x564196b9b000+0x4a4ce) [0x564196be54ce]
backtrace (510 bytes)
haks

haks

2019-04-25 02:24

reporter  

dmesg (150,041 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.10.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Mar 18 15:06:45 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000064caefff] usable
[    0.000000] BIOS-e820: [mem 0x0000000064caf000-0x0000000064caffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000064cb0000-0x0000000064cb0fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000064cb1000-0x000000006c401fff] usable
[    0.000000] BIOS-e820: [mem 0x000000006c402000-0x000000006f217fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006f218000-0x000000006f294fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000006f295000-0x000000006f3c3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006f3c4000-0x000000006fffefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006ffff000-0x000000006fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000070000000-0x0000000077ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000078000000-0x0000000078dfffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000078e00000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047c7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x622e6018-0x6230f657] usable ==> usable
[    0.000000] e820: update [mem 0x622d5018-0x622e5057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000622d5017] usable
[    0.000000] reserve setup_data: [mem 0x00000000622d5018-0x00000000622e5057] usable
[    0.000000] reserve setup_data: [mem 0x00000000622e5058-0x00000000622e6017] usable
[    0.000000] reserve setup_data: [mem 0x00000000622e6018-0x000000006230f657] usable
[    0.000000] reserve setup_data: [mem 0x000000006230f658-0x0000000064caefff] usable
[    0.000000] reserve setup_data: [mem 0x0000000064caf000-0x0000000064caffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000064cb0000-0x0000000064cb0fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000064cb1000-0x000000006c401fff] usable
[    0.000000] reserve setup_data: [mem 0x000000006c402000-0x000000006f217fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006f218000-0x000000006f294fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000006f295000-0x000000006f3c3fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000006f3c4000-0x000000006fffefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006ffff000-0x000000006fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000070000000-0x0000000077ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000078000000-0x0000000078dfffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000078e00000-0x000000007f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047c7fffff] usable
[    0.000000] efi: EFI v2.70 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x6f231000  ACPI=0x6f231000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0x6fa91018 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000009e000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x000000000009e000-0x000000000009f000) (0MB)
[    0.000000] efi: mem02: type=3, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem03: type=2, attr=0xf, range=[0x0000000000100000-0x0000000000101000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000101000-0x0000000001000000) (14MB)
[    0.000000] efi: mem05: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x000000000267a000-0x000000003a10a000) (890MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x000000003a10a000-0x0000000054deb000) (428MB)
[    0.000000] efi: mem08: type=4, attr=0xf, range=[0x0000000054deb000-0x0000000054e2b000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000054e2b000-0x00000000622d5000) (212MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x00000000622d5000-0x0000000062310000) (0MB)
[    0.000000] efi: mem11: type=1, attr=0xf, range=[0x0000000062310000-0x000000006242d000) (1MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x000000006242d000-0x0000000062431000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000062431000-0x0000000062432000) (0MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000062432000-0x0000000062433000) (0MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000062433000-0x000000006243a000) (0MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000006243a000-0x000000006255a000) (1MB)
[    0.000000] efi: mem17: type=1, attr=0xf, range=[0x000000006255a000-0x0000000062669000) (1MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x0000000062669000-0x0000000064caf000) (38MB)
[    0.000000] efi: mem19: type=10, attr=0xf, range=[0x0000000064caf000-0x0000000064cb0000) (0MB)
[    0.000000] efi: mem20: type=6, attr=0x800000000000000f, range=[0x0000000064cb0000-0x0000000064cb1000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000064cb1000-0x0000000064ddb000) (1MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x0000000064ddb000-0x0000000064ddc000) (0MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x0000000064ddc000-0x0000000064dde000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x0000000064dde000-0x0000000064ddf000) (0MB)
[    0.000000] efi: mem25: type=2, attr=0xf, range=[0x0000000064ddf000-0x0000000064de0000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000064de0000-0x0000000064de1000) (0MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x0000000064de1000-0x0000000064de4000) (0MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000064de4000-0x0000000064de5000) (0MB)
[    0.000000] efi: mem29: type=2, attr=0xf, range=[0x0000000064de5000-0x0000000064de6000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000064de6000-0x0000000064de7000) (0MB)
[    0.000000] efi: mem31: type=2, attr=0xf, range=[0x0000000064de7000-0x0000000064dea000) (0MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x0000000064dea000-0x000000006b5ac000) (103MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x000000006b5ac000-0x000000006b98e000) (3MB)
[    0.000000] efi: mem34: type=3, attr=0xf, range=[0x000000006b98e000-0x000000006c402000) (10MB)
[    0.000000] efi: mem35: type=0, attr=0xf, range=[0x000000006c402000-0x000000006f218000) (46MB)
[    0.000000] efi: mem36: type=9, attr=0xf, range=[0x000000006f218000-0x000000006f295000) (0MB)
[    0.000000] efi: mem37: type=10, attr=0xf, range=[0x000000006f295000-0x000000006f3c4000) (1MB)
[    0.000000] efi: mem38: type=6, attr=0x800000000000000f, range=[0x000000006f3c4000-0x000000006fe28000) (10MB)
[    0.000000] efi: mem39: type=5, attr=0x800000000000000f, range=[0x000000006fe28000-0x000000006ffff000) (1MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x000000006ffff000-0x0000000070000000) (0MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x0000000078000000-0x0000000078e00000) (14MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x0000000100000000-0x000000047c800000) (14280MB)
[    0.000000] efi: mem43: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem44: type=0, attr=0xf, range=[0x0000000070000000-0x0000000078000000) (128MB)
[    0.000000] efi: mem45: type=0, attr=0x0, range=[0x0000000078e00000-0x000000007f800000) (106MB)
[    0.000000] efi: mem46: type=11, attr=0x800000000000100d, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem47: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem48: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem49: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem50: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000006fa91018 to 0x000000006fa91050.
[    0.000000] SMBIOS 3.1.1 present.
[    0.000000] DMI: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47c800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007B000000 mask 7FFF000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x78e00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff93b580098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x21b252000, 0x21b252fff] PGTABLE
[    0.000000] BRK [0x21b253000, 0x21b253fff] PGTABLE
[    0.000000] BRK [0x21b254000, 0x21b254fff] PGTABLE
[    0.000000] BRK [0x21b255000, 0x21b255fff] PGTABLE
[    0.000000] BRK [0x21b256000, 0x21b256fff] PGTABLE
[    0.000000] BRK [0x21b257000, 0x21b257fff] PGTABLE
[    0.000000] BRK [0x21b258000, 0x21b258fff] PGTABLE
[    0.000000] BRK [0x21b259000, 0x21b259fff] PGTABLE
[    0.000000] BRK [0x21b25a000, 0x21b25afff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3a10a000-0x3c0f9fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000006f231000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000006f2310c8 00114 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000006f273010 00114 (v06 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000006f231270 41D99 (v02 DELL    CBX3    01072009 INTL 20160527)
[    0.000000] ACPI: FACS 000000006f3c2c00 00040
[    0.000000] ACPI: APIC 000000006f273128 000F4 (v04 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000006f273220 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000006f273268 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000006f273308 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 000000006f273348 00761 (v01 SataRe SataTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f273ab0 017D5 (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: BOOT 000000006f275288 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000006f2752b0 01336 (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f2765e8 02640 (v02 PegSsd  PegSsdt 00001000 INTL 20160527)
[    0.000000] ACPI: HPET 000000006f278c28 00038 (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f278c60 02949 (v02  INTEL xh_cfhd4 00000000 INTL 20160527)
[    0.000000] ACPI: UEFI 000000006f27b5b0 00048 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: LPIT 000000006f27b5f8 0005C (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f27b658 027DE (v02 INTEL  PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f27de38 00FFE (v02 INTEL  TbtTypeC 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 000000006f27ee38 00034 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: DBG2 000000006f27ee70 00054 (v00 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f27eec8 007DC (v02 DELL\x UsbCTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f27f6a8 0652E (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: MSDM 000000006f285bd8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 000000006f285c30 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 000000006f285da8 00144 (v02 Intel  ADebTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f285ef0 000AE (v02  SgRef    SgPeg 00001000 INTL 20160527)
[    0.000000] ACPI: DMAR 000000006f285fa0 000A8 (v01 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: NHLT 000000006f286048 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 000000006f286078 00038 (v00                 01072009 AMI  00010013)
[    0.000000] ACPI: TPM2 000000006f2860b0 00034 (v04 DELL\x  CBX3    00000001 AMI  00000000)
[    0.000000] ACPI: ASF! 000000006f2860e8 00074 (v32 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f286160 01EF0 (v01 OptRef  OptTabl 00001000 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047c7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47c7d9000-0x47c7fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16025MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47c7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x0009f000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x64caefff]
[    0.000000]   node   0: [mem 0x64cb1000-0x6c401fff]
[    0.000000]   node   0: [mem 0x6ffff000-0x6fffffff]
[    0.000000]   node   0: [mem 0x78000000-0x78dfffff]
[    0.000000]   node   0: [mem 0x100000000-0x47c7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47c7fffff]
[    0.000000] On node 0 totalpages: 4102559
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 6921 pages used for memmap
[    0.000000]   DMA32 zone: 442881 pages, LIFO batch:31
[    0.000000]   Normal zone: 57120 pages used for memmap
[    0.000000]   Normal zone: 3655680 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7b800000-0x7f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x622d5000-0x622d5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x622e5000-0x622e5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x622e6000-0x622e6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6230f000-0x6230ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x64caf000-0x64caffff]
[    0.000000] PM: Registered nosave memory: [mem 0x64cb0000-0x64cb0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6c402000-0x6f217fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f218000-0x6f294fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f295000-0x6f3c3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f3c4000-0x6fffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x70000000-0x77ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x78e00000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff93b9ebc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4038432
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3463608k/18817024k available (7668k kernel code, 2406788k absent, 702692k reserved, 6051k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66584576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.000034] tsc: Detected 2208.000 MHz TSC
[    0.000035] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000036] 4416.00 BogoMIPS (lpj=2208000)
[    0.000037] pid_max: default: 32768 minimum: 301
[    0.001250] Security Framework initialized
[    0.001256] SELinux:  Initializing.
[    0.001266] SELinux:  Starting in permissive mode
[    0.001267] Yama: becoming mindful.
[    0.002407] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005487] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006748] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006766] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007020] Initializing cgroup subsys memory
[    0.007025] Initializing cgroup subsys devices
[    0.007026] Initializing cgroup subsys freezer
[    0.007027] Initializing cgroup subsys net_cls
[    0.007028] Initializing cgroup subsys blkio
[    0.007029] Initializing cgroup subsys perf_event
[    0.007031] Initializing cgroup subsys hugetlb
[    0.007032] Initializing cgroup subsys pids
[    0.007033] Initializing cgroup subsys net_prio
[    0.007062] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007063] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008311] mce: CPU supports 12 MCE banks
[    0.008322] CPU0: Thermal monitoring enabled (TM1)
[    0.008351] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008352] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008353] tlb_flushall_shift: 6
[    0.008364] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008387] FEATURE SPEC_CTRL Present
[    0.008388] FEATURE IBPB_SUPPORT Present
[    0.008391] Spectre V2 : Mitigation: IBRS (kernel)
[    0.009235] Freeing SMP alternatives: 28k freed
[    0.011132] ACPI: Core revision 20130517
[    0.040559] ACPI Error: [_UPC] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dswload-353)
[    0.040563] ACPI Exception: AE_ALREADY_EXISTS, During name lookup/catalog (20130517/psobject-222)
[    0.049082] ACPI: All ACPI Tables successfully acquired
[    0.057065] ftrace: allocating 29191 entries in 115 pages
[    0.069937] DMAR: Host address width 39
[    0.069939] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.070002] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.070003] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.070007] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.070008] DMAR: RMRR base: 0x0000006f847000 end: 0x0000006fa90fff
[    0.070009] DMAR: RMRR base: 0x0000007b000000 end: 0x0000007f7fffff
[    0.070011] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.070012] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.070013] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.073215] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.073216] Enabling x2apic
[    0.073217] Enabled x2apic
[    0.073239] Switched APIC routing to cluster x2apic.
[    0.083265] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.093267] smpboot: CPU0: Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz (fam: 06, model: 9e, stepping: 0a)
[    0.093284] TSC deadline timer enabled
[    0.093300] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.093333] ... version:                4
[    0.093334] ... bit width:              48
[    0.093334] ... generic registers:      4
[    0.093335] ... value mask:             0000ffffffffffff
[    0.093336] ... max period:             00007fffffffffff
[    0.093337] ... fixed-purpose events:   3
[    0.093338] ... event mask:             000000070000000f
[    0.096451] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.094643] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 OK
[    0.115078] Brought up 12 CPUs
[    0.115081] smpboot: Max logical packages: 1
[    0.115082] smpboot: Total of 12 processors activated (52992.00 BogoMIPS)
[    0.228932] node 0 initialised, 3060984 pages in 101ms
[    0.229119] devtmpfs: initialized
[    0.232560] EVM: security.selinux
[    0.232562] EVM: security.ima
[    0.232563] EVM: security.capability
[    0.232658] PM: Registering ACPI NVS region [mem 0x64caf000-0x64caffff] (4096 bytes)
[    0.232659] PM: Registering ACPI NVS region [mem 0x6f295000-0x6f3c3fff] (1241088 bytes)
[    0.234052] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.234056] pinctrl core: initialized pinctrl subsystem
[    0.234284] RTC time: 14:42:14, date: 04/22/19
[    0.234364] NET: Registered protocol family 16
[    0.234649] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.234651] ACPI: bus type PCI registered
[    0.234653] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.234747] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.234749] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.234760] PCI: Using configuration type 1 for base access
[    0.234771] dmi type 0xB1 record - unknown flag
[    0.240009] ACPI: Added _OSI(Module Device)
[    0.240011] ACPI: Added _OSI(Processor Device)
[    0.240013] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.240015] ACPI: Added _OSI(Processor Aggregator Device)
[    0.240016] ACPI: Added _OSI(Linux-Dell-Video)
[    0.244929] ACPI: EC: Look up EC in DSDT
[    0.257112] ACPI Error: No object attached to node ffff93b6fa250528 (20130517/exresnte-127)
[    0.257117] ACPI Error: Method parse/execution failed [\] (Node ffffffff83630fb0), AE_AML_NO_OPERAND (20130517/psparse-536)
[    0.257269] ACPI: Executed 43 blocks of module-level executable AML code
[    0.285324] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.294277] ACPI: Dynamic OEM Table Load:
[    0.294287] ACPI: SSDT ffff93b9ebdbc000 005A9 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.295437] ACPI: Executed 1 blocks of module-level executable AML code
[    0.295563] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.296507] ACPI: Dynamic OEM Table Load:
[    0.296516] ACPI: SSDT ffff93b9fbfb0800 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.297680] ACPI: Executed 1 blocks of module-level executable AML code
[    0.298297] ACPI: Dynamic OEM Table Load:
[    0.298307] ACPI: SSDT ffff93b9ebcb7000 00EF1 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.299724] ACPI: Executed 1 blocks of module-level executable AML code
[    0.299905] ACPI: Dynamic OEM Table Load:
[    0.299912] ACPI: SSDT ffff93b9fbfb1000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.301121] ACPI: Executed 1 blocks of module-level executable AML code
[    0.301305] ACPI: Dynamic OEM Table Load:
[    0.301313] ACPI: SSDT ffff93b9fbfb1400 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.302516] ACPI: Executed 1 blocks of module-level executable AML code
[    0.327035] ACPI: Interpreter enabled
[    0.327077] ACPI: (supports S0 S3 S4 S5)
[    0.327079] ACPI: Using IOAPIC for interrupt routing
[    0.327127] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.327256] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.328943] ACPI: Power Resource [PG00] (on)
[    0.348144] ACPI: Power Resource [WRST] (on)
[    0.348433] ACPI: Power Resource [DRST] (on)
[    0.357016] ACPI: Power Resource [USBC] (on)
[    0.361117] ACPI: Power Resource [V0PR] (on)
[    0.361545] ACPI: Power Resource [V1PR] (on)
[    0.361969] ACPI: Power Resource [V2PR] (on)
[    0.366072] ACPI: Power Resource [WRST] (on)
[    0.380724] ACPI: Power Resource [PIN] (off)
[    0.381224] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.381231] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.382997] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.386300] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.386303] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.387219] PCI host bridge to bus 0000:00
[    0.387222] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.387226] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.387228] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.387230] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.387232] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.387234] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.387236] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.387238] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.387240] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.387242] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.387244] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.387246] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xefffffff window]
[    0.387248] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    0.387250] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.387260] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    0.387401] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.387444] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.387588] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.387702] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    0.387712] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    0.387719] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.387725] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    0.387877] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.387888] pci 0000:00:04.0: reg 0x10: [mem 0xed610000-0xed617fff 64bit]
[    0.388075] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.388086] pci 0000:00:08.0: reg 0x10: [mem 0xed628000-0xed628fff 64bit]
[    0.388312] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    0.388352] pci 0000:00:12.0: reg 0x10: [mem 0xed627000-0xed627fff 64bit]
[    0.388689] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    0.388729] pci 0000:00:14.0: reg 0x10: [mem 0xed600000-0xed60ffff 64bit]
[    0.388875] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.389219] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.389278] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    0.389310] pci 0000:00:14.2: reg 0x10: [mem 0xed61e000-0xed61ffff 64bit]
[    0.389334] pci 0000:00:14.2: reg 0x18: [mem 0xed626000-0xed626fff 64bit]
[    0.389815] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    0.390390] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.392879] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    0.393456] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.395760] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    0.395797] pci 0000:00:16.0: reg 0x10: [mem 0xed623000-0xed623fff 64bit]
[    0.395924] pci 0000:00:16.0: PME# supported from D3hot
[    0.396178] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    0.396227] pci 0000:00:17.0: reg 0x10: [mem 0xed61c000-0xed61dfff]
[    0.396251] pci 0000:00:17.0: reg 0x14: [mem 0xed622000-0xed6220ff]
[    0.396276] pci 0000:00:17.0: reg 0x18: [io  0x4090-0x4097]
[    0.396301] pci 0000:00:17.0: reg 0x1c: [io  0x4080-0x4083]
[    0.396325] pci 0000:00:17.0: reg 0x20: [io  0x4060-0x407f]
[    0.396350] pci 0000:00:17.0: reg 0x24: [mem 0xed621000-0xed6217ff]
[    0.396491] pci 0000:00:17.0: PME# supported from D3hot
[    0.396734] pci 0000:00:1b.0: [8086:a340] type 01 class 0x060400
[    0.396929] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.397107] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.397233] pci 0000:00:1c.0: [8086:a338] type 01 class 0x060400
[    0.397436] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.397621] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.397704] pci 0000:00:1c.4: [8086:a33c] type 01 class 0x060400
[    0.397900] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.398080] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.398161] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[    0.398356] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.398542] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.398672] pci 0000:00:1f.0: [8086:a30e] type 00 class 0x060100
[    0.398970] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040380
[    0.399035] pci 0000:00:1f.3: reg 0x10: [mem 0xed618000-0xed61bfff 64bit]
[    0.399110] pci 0000:00:1f.3: reg 0x20: [mem 0xed100000-0xed1fffff 64bit]
[    0.399263] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.399869] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.399946] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    0.400080] pci 0000:00:1f.4: reg 0x10: [mem 0xed620000-0xed6200ff 64bit]
[    0.400294] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.400655] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    0.400677] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    0.400932] pci 0000:01:00.0: [10de:1c8c] type 00 class 0x030200
[    0.400946] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
[    0.400955] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.400964] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.400971] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.400977] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
[    0.401085] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.402552] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.402555] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.402558] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.402563] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.402733] pci 0000:00:1b.0: PCI bridge to [bus 02-3a]
[    0.402744] pci 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.402754] pci 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.403279] pci 0000:3b:00.0: [168c:003e] type 00 class 0x028000
[    0.403715] pci 0000:3b:00.0: reg 0x10: [mem 0xed200000-0xed3fffff 64bit]
[    0.405490] pci 0000:3b:00.0: PME# supported from D0 D3hot D3cold
[    0.406190] pci 0000:3b:00.0: System wakeup disabled by ACPI
[    0.408050] pci 0000:00:1c.0: PCI bridge to [bus 3b]
[    0.408060] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    0.408255] pci 0000:3c:00.0: [10ec:525a] type 00 class 0xff0000
[    0.408297] pci 0000:3c:00.0: reg 0x14: [mem 0xed500000-0xed500fff]
[    0.408455] pci 0000:3c:00.0: supports D1 D2
[    0.408457] pci 0000:3c:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.408524] pci 0000:3c:00.0: System wakeup disabled by ACPI
[    0.409761] pci 0000:00:1c.4: PCI bridge to [bus 3c]
[    0.409801] pci 0000:00:1c.4:   bridge window [mem 0xed500000-0xed5fffff]
[    0.409988] pci 0000:3d:00.0: [1c5c:1527] type 00 class 0x010802
[    0.410037] pci 0000:3d:00.0: reg 0x10: [mem 0xed400000-0xed403fff 64bit]
[    0.410302] pci 0000:3d:00.0: System wakeup disabled by ACPI
[    0.410386] pci 0000:00:1d.0: PCI bridge to [bus 3d]
[    0.410396] pci 0000:00:1d.0:   bridge window [mem 0xed400000-0xed4fffff]
[    0.413604] ACPI: PCI Interrupt Link [LNKA] (IRQs) *0
[    0.413640] ACPI: PCI Interrupt Link [LNKB] (IRQs) *1
[    0.413674] ACPI: PCI Interrupt Link [LNKC] (IRQs) *0
[    0.413708] ACPI: PCI Interrupt Link [LNKD] (IRQs) *0
[    0.413746] ACPI: PCI Interrupt Link [LNKE] (IRQs) *0
[    0.413781] ACPI: PCI Interrupt Link [LNKF] (IRQs) *0
[    0.413814] ACPI: PCI Interrupt Link [LNKG] (IRQs) *0
[    0.413847] ACPI: PCI Interrupt Link [LNKH] (IRQs) *0
[    0.417780] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    0.417915] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.417919] vgaarb: loaded
[    0.417920] vgaarb: bridge control possible 0000:00:02.0
[    0.418002] SCSI subsystem initialized
[    0.418030] ACPI: bus type USB registered
[    0.418050] usbcore: registered new interface driver usbfs
[    0.418059] usbcore: registered new interface driver hub
[    0.418096] usbcore: registered new device driver usb
[    0.418192] EDAC MC: Ver: 3.0.0
[    0.418721] PCI: Using ACPI for IRQ routing
[    0.444904] PCI: pci_cache_line_size set to 64 bytes
[    0.445465] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.445467] e820: reserve RAM buffer [mem 0x622d5018-0x63ffffff]
[    0.445468] e820: reserve RAM buffer [mem 0x622e6018-0x63ffffff]
[    0.445470] e820: reserve RAM buffer [mem 0x64caf000-0x67ffffff]
[    0.445472] e820: reserve RAM buffer [mem 0x6c402000-0x6fffffff]
[    0.445474] e820: reserve RAM buffer [mem 0x78e00000-0x7bffffff]
[    0.445475] e820: reserve RAM buffer [mem 0x47c800000-0x47fffffff]
[    0.445597] NetLabel: Initializing
[    0.445598] NetLabel:  domain hash size = 128
[    0.445599] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.445615] NetLabel:  unlabeled traffic allowed by default
[    0.445805] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.445815] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.447902] amd_nb: Cannot enumerate AMD northbridges
[    0.447947] Switched to clocksource hpet
[    0.454024] pnp: PnP ACPI init
[    0.454037] ACPI: bus type PNP registered
[    0.454215] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.454219] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.454223] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.454265] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.454359] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.454363] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.454497] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.454535] pnp 00:04: Plug and Play ACPI device, IDs DLL087c PNP0f13 (active)
[    0.454729] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.454731] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.454734] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.454736] system 00:05: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.454738] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.454741] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.454743] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.454745] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.454748] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.455012] system 00:06: [io  0x1800-0x18fe] could not be reserved
[    0.455015] system 00:06: [mem 0xfd000000-0xfd69ffff] has been reserved
[    0.455017] system 00:06: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    0.455019] system 00:06: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    0.455022] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.455024] system 00:06: [mem 0xfe200000-0xfe7fffff] has been reserved
[    0.455026] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.455029] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.455316] system 00:07: [io  0x2000-0x20fe] has been reserved
[    0.455319] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.456392] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.461201] random: fast init done
[    0.467983] pnp: PnP ACPI: found 9 devices
[    0.467986] ACPI: bus type PNP unregistered
[    0.477839] pci 0000:00:1b.0: bridge window [io  0x1000-0x0fff] to [bus 02-3a] add_size 1000
[    0.477887] pci 0000:00:1b.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.477890] pci 0000:00:1b.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.477901] pci 0000:00:15.0: BAR 0: assigned [mem 0x7f800000-0x7f800fff 64bit]
[    0.478218] pci 0000:00:15.1: BAR 0: assigned [mem 0x7f801000-0x7f801fff 64bit]
[    0.478496] pci 0000:00:1b.0: BAR 13: assigned [io  0x5000-0x5fff]
[    0.478500] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.478502] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.478506] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.478509] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.478514] pci 0000:00:1b.0: PCI bridge to [bus 02-3a]
[    0.478523] pci 0000:00:1b.0:   bridge window [io  0x5000-0x5fff]
[    0.478531] pci 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.478538] pci 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.478548] pci 0000:00:1c.0: PCI bridge to [bus 3b]
[    0.478558] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    0.478573] pci 0000:00:1c.4: PCI bridge to [bus 3c]
[    0.478581] pci 0000:00:1c.4:   bridge window [mem 0xed500000-0xed5fffff]
[    0.478595] pci 0000:00:1d.0: PCI bridge to [bus 3d]
[    0.478603] pci 0000:00:1d.0:   bridge window [mem 0xed400000-0xed4fffff]
[    0.478618] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.478620] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.478623] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.478625] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.478627] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.478629] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.478631] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.478633] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.478635] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.478637] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.478639] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.478641] pci_bus 0000:00: resource 15 [mem 0x7f800000-0xefffffff window]
[    0.478643] pci_bus 0000:00: resource 16 [mem 0xfc800000-0xfe7fffff window]
[    0.478645] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.478647] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
[    0.478649] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.478652] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
[    0.478654] pci_bus 0000:02: resource 1 [mem 0xd4000000-0xea0fffff]
[    0.478656] pci_bus 0000:02: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.478658] pci_bus 0000:3b: resource 1 [mem 0xed200000-0xed3fffff]
[    0.478660] pci_bus 0000:3c: resource 1 [mem 0xed500000-0xed5fffff]
[    0.478662] pci_bus 0000:3d: resource 1 [mem 0xed400000-0xed4fffff]
[    0.478694] NET: Registered protocol family 2
[    0.479013] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.479240] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.479334] TCP: Hash tables configured (established 131072 bind 65536)
[    0.479349] TCP: reno registered
[    0.479372] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.479422] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.479498] NET: Registered protocol family 1
[    0.479513] pci 0000:00:02.0: Boot video device
[    0.480145] PCI: CLS 64 bytes, default 64
[    0.480188] Unpacking initramfs...
[    0.967883] Freeing initrd memory: 32704k freed
[    0.971748] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.971752] software IO TLB [mem 0x5e2d5000-0x622d5000] (64MB) mapped at [ffff93b5de2d5000-ffff93b5e22d4fff]
[    0.971813] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.971814] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.971816] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.971817] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.971818] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.971819] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.971926] Simple Boot Flag at 0x47 set to 0x80
[    0.973929] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.974062] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.974616] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.974645] Initialise system trusted keyring
[    0.974668] audit: initializing netlink socket (disabled)
[    0.974676] type=2000 audit(1555944134.939:1): initialized
[    1.006268] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.006270] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.008104] zpool: loaded
[    1.008108] zbud: loaded
[    1.008418] VFS: Disk quotas dquot_6.5.2
[    1.008451] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.008669] msgmni has been set to 31050
[    1.008723] Key type big_key registered
[    1.008726] SELinux:  Registering netfilter hooks
[    1.012079] NET: Registered protocol family 38
[    1.012087] Key type asymmetric registered
[    1.012090] Asymmetric key parser 'x509' registered
[    1.012125] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.012206] io scheduler noop registered
[    1.012210] io scheduler deadline registered (default)
[    1.012238] io scheduler cfq registered
[    1.012243] io scheduler mq-deadline registered
[    1.012246] io scheduler kyber registered
[    1.012517] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    1.012759] pcieport 0000:00:1b.0: irq 123 for MSI/MSI-X
[    1.013134] pcieport 0000:00:1c.0: irq 124 for MSI/MSI-X
[    1.013448] pcieport 0000:00:1c.4: irq 125 for MSI/MSI-X
[    1.013750] pcieport 0000:00:1d.0: irq 126 for MSI/MSI-X
[    1.013915] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    1.013917] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.013921] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    1.014004] pcieport 0000:00:1b.0: Signaling PME through PCIe PME interrupt
[    1.014026] pcie_pme 0000:00:1b.0:pcie001: service driver pcie_pme loaded
[    1.014047] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.014049] pci 0000:3b:00.0: Signaling PME through PCIe PME interrupt
[    1.014070] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.014091] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    1.014093] pci 0000:3c:00.0: Signaling PME through PCIe PME interrupt
[    1.014100] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    1.014121] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    1.014123] pci 0000:3d:00.0: Signaling PME through PCIe PME interrupt
[    1.014130] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    1.014145] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.014165] pciehp 0000:00:1b.0:pcie004: Slot #20 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    1.014221] pciehp 0000:00:1b.0:pcie004: service driver pciehp loaded
[    1.014231] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.014244] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.014337] efifb: probing for efifb
[    1.014353] efifb: framebuffer at 0x80000000, mapped to 0xffffb7be82000000, using 8100k, total 8100k
[    1.014355] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.014356] efifb: scrolling: redraw
[    1.014358] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.018554] Console: switching to colour frame buffer device 240x67
[    1.022517] fb0: EFI VGA frame buffer device
[    1.022524] intel_idle: MWAIT substates: 0x11142120
[    1.022526] intel_idle: v0.4.1 model 0x9E
[    1.022660] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.025309] ACPI: AC Adapter [AC] (off-line)
[    1.025396] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.026278] ACPI: Lid Switch [LID0]
[    1.026320] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.026323] ACPI: Power Button [PBTN]
[    1.026358] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.026360] ACPI: Sleep Button [SBTN]
[    1.026396] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.026399] ACPI: Power Button [PWRF]
[    1.026451] ACPI: Requesting acpi_cpufreq
[    1.029002] thermal LNXTHERM:00: registered as thermal_zone0
[    1.029005] ACPI: Thermal Zone [THM] (25 C)
[    1.029056] GHES: HEST is not enabled!
[    1.029181] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.032107] Non-volatile memory driver v1.3
[    1.032178] Linux agpgart interface v0.103
[    1.059061] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFC, rev-id 1)
[    1.059725] ACPI: Battery Slot [BAT0] (battery present)
[    1.065381] tpm tpm0: A TPM error (2314) occurred attempting the self test
[    1.398424] crash memory driver: version 1.1
[    1.398762] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    1.412003] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    1.423751] rdac: device handler registered
[    1.423864] hp_sw: device handler registered
[    1.423867] emc: device handler registered
[    1.423978] alua: device handler registered
[    1.424031] libphy: Fixed MDIO Bus: probed
[    1.424133] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.424137] ehci-pci: EHCI PCI platform driver
[    1.424150] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.424154] ohci-pci: OHCI PCI platform driver
[    1.424164] uhci_hcd: USB Universal Host Controller Interface driver
[    1.424354] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.424457] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.425578] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[    1.425587] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.425617] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    1.425781] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.425783] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.425786] usb usb1: Product: xHCI Host Controller
[    1.425788] usb usb1: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[    1.425790] usb usb1: SerialNumber: 0000:00:14.0
[    1.425998] hub 1-0:1.0: USB hub found
[    1.426028] hub 1-0:1.0: 16 ports detected
[    1.427595] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.427693] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.427697] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.427733] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.427735] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.427738] usb usb2: Product: xHCI Host Controller
[    1.427740] usb usb2: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[    1.427742] usb usb2: SerialNumber: 0000:00:14.0
[    1.427896] hub 2-0:1.0: USB hub found
[    1.427920] hub 2-0:1.0: 10 ports detected
[    1.428335] usb: port power management may be unreliable
[    1.429004] usbcore: registered new interface driver usbserial_generic
[    1.429010] usbserial: USB Serial support registered for generic
[    1.429041] ioremap error for 0x6f333000-0x6f334000, requested 0x2, got 0x0
[    1.435997] ucsi_acpi: probe of USBC000:00 failed with error -12
[    1.436034] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.436547] i8042: Warning: Keylock active
[    1.438698] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.438702] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.438842] mousedev: PS/2 mouse device common for all mice
[    1.439582] rtc_cmos 00:01: RTC can wake from S4
[    1.440890] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.441255] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.441314] intel_pstate: Intel P-state driver initializing
[    1.441359] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.441433] intel_pstate: Disabling energy efficiency optimization
[    1.444329] intel_pstate: HWP enabled
[    1.444817] cpuidle: using governor menu
[    1.445324] EFI Variables Facility v0.08 2004-May-17
[    1.505686] hidraw: raw HID events driver (C) Jiri Kosina
[    1.505766] usbcore: registered new interface driver usbhid
[    1.505767] usbhid: USB HID core driver
[    1.505809] drop_monitor: Initializing network drop monitor service
[    1.505855] TCP: cubic registered
[    1.505858] Initializing XFRM netlink socket
[    1.505924] NET: Registered protocol family 10
[    1.506328] NET: Registered protocol family 17
[    1.506334] mpls_gso: MPLS GSO support
[    1.506702] microcode: sig=0x906ea, pf=0x20, revision=0x96
[    1.507534] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.508043] Loading compiled-in X.509 certificates
[    1.508057] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.508065] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.508502] Loaded X.509 cert 'CentOS Linux kernel signing key: 17ea5fb9164bc226555c0043fad4e586cce8a205'
[    1.509867] EFI: Loaded cert 'Dell Inc. UEFI DB: 5ddb772dc880660055ba0bc131886bb630a639e7' linked to '.system_keyring'
[    1.509878] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    1.509888] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    1.510807] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    1.510819] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    1.511698] EFI: Loaded cert 'Microsoft Windows PCA 2010: d14fa98a0708cef4241898e500fff3d6791d37bc' linked to '.system_blacklist_keyring'
[    1.511707] registered taskstats version 1
[    1.514365] Key type trusted registered
[    1.517023] Key type encrypted registered
[    1.588093]   Magic number: 15:808:738
[    1.588508] rtc_cmos 00:01: setting system clock to 2019-04-22 14:42:15 UTC (1555944135)
[    1.589693] Freeing unused kernel memory: 1876k freed
[    1.589918] Write protecting the kernel read-only data: 12288k
[    1.592204] Freeing unused kernel memory: 512k freed
[    1.594586] Freeing unused kernel memory: 600k freed
[    1.724134] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.724380] systemd[1]: Detected architecture x86-64.
[    1.724382] systemd[1]: Running in initial RAM disk.
[    1.724398] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.739029] usb 1-1: new high-speed USB device number 2 using xhci_hcd
[    1.748616] systemd[1]: Reached target Local File Systems.
[    1.748712] systemd[1]: Reached target Timers.
[    1.748831] systemd[1]: Reached target Swap.
[    1.749109] systemd[1]: Created slice Root Slice.
[    1.749223] systemd[1]: Listening on Journal Socket.
[    1.749346] systemd[1]: Created slice System Slice.
[    1.749792] systemd[1]: Starting Journal Service...
[    1.750454] systemd[1]: Starting dracut cmdline hook...
[    1.750885] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.751053] systemd[1]: Listening on udev Kernel Socket.
[    1.751494] systemd[1]: Starting Apply Kernel Variables...
[    1.751910] systemd[1]: Starting Setup Virtual Console...
[    1.752082] systemd[1]: Reached target Slices.
[    1.752233] systemd[1]: Listening on udev Control Socket.
[    1.752373] systemd[1]: Reached target Sockets.
[    1.752893] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.753325] systemd[1]: Started Apply Kernel Variables.
[    1.754640] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.756685] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.790908] systemd[1]: Started Setup Virtual Console.
[    1.836263] systemd[1]: Started dracut cmdline hook.
[    1.837274] systemd[1]: Starting dracut pre-udev hook...
[    1.839794] systemd[1]: Started Journal Service.
[    1.852985] device-mapper: uevent: version 1.0.3
[    1.853111] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.864399] usb 1-1: New USB device found, idVendor=05ac, idProduct=12a8
[    1.864401] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.864403] usb 1-1: Product: iPhone
[    1.864404] usb 1-1: Manufacturer: Apple Inc.
[    1.864405] usb 1-1: SerialNumber: 5da8cf32b2f15715159abf4069f427d946d43693
[    1.974204] tsc: Refined TSC clocksource calibration: 2208.012 MHz
[    1.974338] Switched to clocksource tsc
[    1.979079] usb 1-4: new full-speed USB device number 3 using xhci_hcd
[    2.009151] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.009222] wmi_bus wmi_bus-PNP0C14:05: WQBC data block query control method not found
[    2.009225] acpi PNP0C14:05: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.014719] acpi PNP0C14:06: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.021549] acpi PNP0C14:07: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.079346] rtsx_pci 0000:3c:00.0: enabling device (0000 -> 0002)
[    2.079475] rtsx_pci 0000:3c:00.0: irq 128 for MSI/MSI-X
[    2.079489] rtsx_pci 0000:3c:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 128
[    2.093897] nvme nvme0: pci function 0000:3d:00.0
[    2.094141] nvme 0000:3d:00.0: irq 129 for MSI/MSI-X
[    2.094521] libata version 3.00 loaded.
[    2.105197] usb 1-4: New USB device found, idVendor=0cf3, idProduct=e300
[    2.105201] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.114364] ahci 0000:00:17.0: version 3.0
[    2.114633] ahci 0000:00:17.0: irq 130 for MSI/MSI-X
[    2.114720] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x4 impl SATA mode
[    2.114724] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    2.135681] scsi host0: ahci
[    2.137742] scsi host1: ahci
[    2.139075] scsi host2: ahci
[    2.139137] ata1: DUMMY
[    2.139139] ata2: DUMMY
[    2.139146] ata3: SATA max UDMA/133 abar m2048@0xed621000 port 0xed621200 irq 130
[    2.216985] usb 1-7: new full-speed USB device number 4 using xhci_hcd
[    2.252885] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
[    2.280423] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
[    2.296383] nvme 0000:3d:00.0: irq 129 for MSI/MSI-X
[    2.296389] nvme 0000:3d:00.0: irq 131 for MSI/MSI-X
[    2.296395] nvme 0000:3d:00.0: irq 132 for MSI/MSI-X
[    2.296400] nvme 0000:3d:00.0: irq 133 for MSI/MSI-X
[    2.296405] nvme 0000:3d:00.0: irq 134 for MSI/MSI-X
[    2.296410] nvme 0000:3d:00.0: irq 135 for MSI/MSI-X
[    2.296415] nvme 0000:3d:00.0: irq 136 for MSI/MSI-X
[    2.296419] nvme 0000:3d:00.0: irq 137 for MSI/MSI-X
[    2.296425] nvme 0000:3d:00.0: irq 138 for MSI/MSI-X
[    2.296430] nvme 0000:3d:00.0: irq 139 for MSI/MSI-X
[    2.296436] nvme 0000:3d:00.0: irq 140 for MSI/MSI-X
[    2.296440] nvme 0000:3d:00.0: irq 141 for MSI/MSI-X
[    2.296445] nvme 0000:3d:00.0: irq 142 for MSI/MSI-X
[    2.300612]  nvme0n1: p1 p2 p3
[    2.318631] MXM: GUID detected in BIOS
[    2.318658] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.318701] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.318741] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.318874] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    2.318876] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    2.318877] nouveau: detected PR support, will not use DSM
[    2.318892] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    2.318977] checking generic (80000000 7e9000) vs hw (c0000000 10000000)
[    2.318978] checking generic (80000000 7e9000) vs hw (d0000000 2000000)
[    2.319016] nouveau 0000:01:00.0: NVIDIA GP107 (137000a1)
[    2.319032] nouveau 0000:01:00.0: irq 143 for MSI/MSI-X
[    2.335832] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800/0x0, board id: 3125, fw id: 2378871
[    2.341385] usb 1-7: New USB device found, idVendor=27c6, idProduct=5395
[    2.341387] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.341389] usb 1-7: Product: Goodix Fingerprint Device 
[    2.341390] usb 1-7: Manufacturer: HTMicroelectronics
[    2.341391] usb 1-7: SerialNumber: HTK32
[    2.345649] checking generic (80000000 7e9000) vs hw (80000000 10000000)
[    2.345651] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.345662] Console: switching to colour dummy device 80x25
[    2.345709] [drm] Replacing VGA console driver
[    2.349656] i915 0000:00:02.0: irq 144 for MSI/MSI-X
[    2.349662] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.349663] [drm] Driver supports precise vblank timestamp query.
[    2.351104] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.351447] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    2.370170] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    2.377666] nouveau 0000:01:00.0: bios: version 86.07.63.00.6d
[    2.447008] ata3: SATA link down (SStatus 4 SControl 300)
[    2.453986] usb 1-12: new high-speed USB device number 5 using xhci_hcd
[    2.588098] nouveau 0000:01:00.0: fb: 4096 MiB GDDR5
[    2.595080] usb 1-12: New USB device found, idVendor=0bda, idProduct=5657
[    2.595082] usb 1-12: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.595084] usb 1-12: Product: Integrated_Webcam_HD
[    2.595085] usb 1-12: Manufacturer: CN0VGCNHLOG008BCB5J2A00
[    2.595086] usb 1-12: SerialNumber: 200901010001
[    2.645947] vga_switcheroo: enabled
[    2.645983] [TTM] Zone  kernel: Available graphics memory: 7950430 kiB
[    2.645984] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.645985] [TTM] Initializing pool allocator
[    2.645988] [TTM] Initializing DMA pool allocator
[    2.645996] nouveau 0000:01:00.0: DRM: VRAM: 4096 MiB
[    2.645997] nouveau 0000:01:00.0: DRM: GART: 536870912 MiB
[    2.645999] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    2.646000] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    2.646002] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    2.646005] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    2.647033] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.647042] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.718631] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.720056] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.720688] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    2.720758] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
[    2.720760] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    2.720782] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0c/LNXVIDEO:01/input/input7
[    2.724814] fbcon: inteldrmfb (fb0) is primary device
[    3.814099] Console: switching to colour frame buffer device 240x67
[    3.835032] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.865935] random: crng init done
[    4.056587] SGI XFS with ACLs, security attributes, no debug enabled
[    4.058175] XFS (dm-0): Mounting V5 Filesystem
[    4.067200] XFS (dm-0): Ending clean mount
[    4.351674] systemd-journald[148]: Received SIGTERM from PID 1 (systemd).
[    4.404810] type=1404 audit(1555944138.314:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.427627] SELinux: 2048 avtab hash slots, 111854 rules.
[    4.476595] SELinux: 2048 avtab hash slots, 111854 rules.
[    4.494472] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    4.494474] SELinux:  129 classes, 111854 rules
[    4.497488] SELinux:  Class bpf not defined in policy.
[    4.497489] SELinux: the above unknown classes and permissions will be allowed
[    4.497493] SELinux:  Completing initialization.
[    4.497494] SELinux:  Setting up existing superblocks.
[    4.504653] type=1403 audit(1555944138.414:3): policy loaded auid=4294967295 ses=4294967295
[    4.507702] systemd[1]: Successfully loaded SELinux policy in 102.742ms.
[    4.519164] systemd[1]: RTC configured in localtime, applying delta of 540 minutes to system time.
[    4.533415] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.533501] systemd[1]: Inserted module 'ip_tables'
[    4.545552] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 10.699ms.
[    4.653614] systemd-journald[2657]: Received request to flush runtime journal from PID 1
[    4.863497] input: Intel HID events as /devices/platform/INT33D5:00/input/input8
[    4.864166] intel-hid INT33D5:00: platform supports 5 button array
[    4.864390] input: Intel HID 5 button array as /devices/platform/INT33D5:00/input/input9
[    5.025830] cdc_acm 1-7:1.0: ttyACM0: USB ACM device
[    5.026619] usbcore: registered new interface driver cdc_acm
[    5.026622] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
[    5.036253] Linux video capture interface: v2.00
[    5.076093] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    5.076460] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0bda:5657)
[    5.079482] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input10
[    5.079652] usbcore: registered new interface driver uvcvideo
[    5.079655] USB Video Class driver (1.1.1)
[    5.082721] Bluetooth: Core ver 2.22
[    5.082742] NET: Registered protocol family 31
[    5.082744] Bluetooth: HCI device and connection manager initialized
[    5.082749] Bluetooth: HCI socket layer initialized
[    5.082753] Bluetooth: L2CAP socket layer initialized
[    5.082762] Bluetooth: SCO socket layer initialized
[    5.098265] usbcore: registered new interface driver btusb
[    5.101179] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[    5.101184] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[    5.105665] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    5.116441] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    5.133069] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[    5.145238] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    5.153228] input: Dell WMI hotkeys as /devices/platform/PNP0C14:05/wmi_bus/wmi_bus-PNP0C14:05/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input12
[    5.218506] cryptd: max_cpu_qlen set to 1000
[    5.231911] AVX2 version of gcm_enc/dec engaged.
[    5.231915] AES CTR mode by8 optimization enabled
[    5.237354] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    5.237506] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.239825] XFS (nvme0n1p2): Mounting V5 Filesystem
[    5.247526] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    5.258204] snd_hda_intel 0000:00:1f.3: irq 509 for MSI/MSI-X
[    5.264991] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.266445] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.281455] XFS (nvme0n1p2): Ending clean mount
[    5.334231] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    5.334238] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.334242] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    5.334246] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    5.334249] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    5.334253] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
[    5.334257] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    5.334260] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    5.356521] ath10k_pci 0000:3b:00.0: enabling device (0000 -> 0002)
[    5.365404] ath10k_pci 0000:3b:00.0: irq 510 for MSI/MSI-X
[    5.365676] ath10k_pci 0000:3b:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[    5.371321] ACPI Error: [WBUF] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    5.371345] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMBA] (Node ffff93b6fa1fee60), AE_ALREADY_EXISTS (20130517/psparse-536)
[    5.404566] intel_rapl: Found RAPL domain package
[    5.404573] intel_rapl: Found RAPL domain core
[    5.404577] intel_rapl: Found RAPL domain uncore
[    5.404580] intel_rapl: Found RAPL domain dram
[    5.413253] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    5.415834] intel_pmc_core:  initialized
[    5.417726] ACPI: Marking method WMBA as Serialized because of AE_ALREADY_EXISTS error
[    5.459123] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    5.459297] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    5.459435] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    5.459554] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    5.459680] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    5.459787] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    5.477808] iTCO_vendor_support: vendor-support=0
[    5.479646] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.479690] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    5.519467] Adding 16777212k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:16777212k SSFS
[    5.549867] input: SYNA2393:00 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-24/i2c-SYNA2393:00/input/input19
[    5.550649] hid-multitouch 0018:06CB:7A13.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [SYNA2393:00 06CB:7A13] on i2c-SYNA2393:00
[    5.574986] ath10k_pci 0000:3b:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
[    5.574989] ath10k_pci 0000:3b:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[    5.575325] ath10k_pci 0000:3b:00.0: firmware ver WLAN.RM.4.4.1-00079-QCARMSWPZ-1 api 6 features wowlan,ignore-otp crc32 fd869beb
[    5.644241] ath10k_pci 0000:3b:00.0: board_file api 2 bmi_id N/A crc32 20d869c3
[    5.670252] type=1305 audit(1555911739.580:4): audit_pid=5329 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.687374] RPC: Registered named UNIX socket transport module.
[    5.687376] RPC: Registered udp transport module.
[    5.687376] RPC: Registered tcp transport module.
[    5.687377] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.895427] ipheth 1-1:4.2: Apple iPhone USB Ethernet device attached
[    5.896044] usbcore: registered new interface driver ipheth
[    5.898416] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.898422] Bluetooth: BNEP filters: protocol multicast
[    5.898429] Bluetooth: BNEP socket layer initialized
[    6.161168] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.181022] Ebtables v2.0 registered
[    6.206437] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u1c4i2: link is not ready
[    6.207236] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u1c4i2: link is not ready
[    6.225590] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.234002] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[    6.237030] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[    6.237614] ath10k_pci 0000:3b:00.0: htt-ver 3.47 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[    6.301678] ath: EEPROM regdomain: 0x6c
[    6.301681] ath: EEPROM indicates we should expect a direct regpair map
[    6.301683] ath: Country alpha2 being used: 00
[    6.301684] ath: Regpair used: 0x6c
[    6.305032] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    6.322810] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[    6.322962] Netfilter messages via NETLINK v0.30.
[    6.328406] ip_set: protocol 6
[    7.017239] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[    7.020255] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[    7.063319] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[    7.824046] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[    7.827248] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[    7.889929] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[    7.889968] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s20f0u1c4i2: link becomes ready
[    7.920108] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   12.471584] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   17.029470] wlp59s0: authenticate with 00:08:9f:df:03:64
[   17.078161] wlp59s0: send auth to 00:08:9f:df:03:64 (try 1/3)
[   17.079752] wlp59s0: authenticated
[   17.080888] wlp59s0: associate with 00:08:9f:df:03:64 (try 1/3)
[   17.084738] wlp59s0: RX AssocResp from 00:08:9f:df:03:64 (capab=0x411 status=0 aid=10)
[   17.087457] wlp59s0: associated
[   17.090983] wlp59s0: disassociated from 00:08:9f:df:03:64 (Reason: 14=MIC_FAILURE)
[   17.129028] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   17.135426] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   17.929678] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[   18.189372] tun: Universal TUN/TAP device driver, 1.6
[   18.189375] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   18.192455] virbr0: port 1(virbr0-nic) entered blocking state
[   18.192468] virbr0: port 1(virbr0-nic) entered disabled state
[   18.192726] device virbr0-nic entered promiscuous mode
[   18.301766] virbr0: port 1(virbr0-nic) entered blocking state
[   18.301768] virbr0: port 1(virbr0-nic) entered listening state
[   18.301802] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   18.348104] virbr0: port 1(virbr0-nic) entered disabled state
[   22.777667] nouveau 0000:01:00.0: secboot: error during falcon reset: -110
[   22.777672] nouveau 0000:01:00.0: gr: init failed, -110
[   24.343871] pciehp 0000:00:1b.0:pcie004: Slot(20): Link Up
[   24.444861] pci 0000:02:00.0: [8086:15da] type 01 class 0x060400
[   24.445147] pci 0000:02:00.0: supports D1 D2
[   24.445150] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   24.445247] pci 0000:02:00.0: System wakeup disabled by ACPI
[   24.445327] pci 0000:02:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   24.445453] pci 0000:03:00.0: [8086:15da] type 01 class 0x060400
[   24.445679] pci 0000:03:00.0: supports D1 D2
[   24.445681] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   24.445821] pci 0000:03:01.0: [8086:15da] type 01 class 0x060400
[   24.446024] pci 0000:03:01.0: supports D1 D2
[   24.446026] pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   24.446170] pci 0000:03:02.0: [8086:15da] type 01 class 0x060400
[   24.446392] pci 0000:03:02.0: supports D1 D2
[   24.446394] pci 0000:03:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   24.446579] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   24.446592] pci 0000:02:00.0:   bridge window [io  0x0000-0x0fff]
[   24.446599] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   24.446614] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   24.446619] pci 0000:03:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   24.446633] pci 0000:03:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   24.446647] pci 0000:03:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   24.446776] pci 0000:04:00.0: [8086:15d9] type 00 class 0x088000
[   24.446815] pci 0000:04:00.0: reg 0x10: [mem 0x00000000-0x0003ffff]
[   24.446830] pci 0000:04:00.0: reg 0x14: [mem 0x00000000-0x00000fff]
[   24.447047] pci 0000:04:00.0: supports D1 D2
[   24.447050] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   24.447232] pci 0000:03:00.0: PCI bridge to [bus 04-3a]
[   24.447245] pci 0000:03:00.0:   bridge window [io  0x0000-0x0fff]
[   24.447252] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   24.447264] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   24.447267] pci_bus 0000:04: busn_res: [bus 04-3a] end is updated to 04
[   24.447364] pci 0000:03:01.0: PCI bridge to [bus 05-3a]
[   24.447375] pci 0000:03:01.0:   bridge window [io  0x0000-0x0fff]
[   24.447382] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff]
[   24.447394] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   24.447396] pci_bus 0000:05: busn_res: [bus 05-3a] end is updated to 39
[   24.447522] pci 0000:3a:00.0: [8086:15db] type 00 class 0x0c0330
[   24.447558] pci 0000:3a:00.0: reg 0x10: [mem 0x00000000-0x0000ffff]
[   24.447818] pci 0000:3a:00.0: supports D1 D2
[   24.447821] pci 0000:3a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   24.447990] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   24.448001] pci 0000:03:02.0:   bridge window [io  0x0000-0x0fff]
[   24.448006] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff]
[   24.448017] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   24.448019] pci_bus 0000:3a: busn_res: [bus 3a] end is updated to 3a
[   24.448025] pci_bus 0000:03: busn_res: [bus 03-3a] end is updated to 3a
[   24.448062] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 05-39] add_size 200000 add_align 100000
[   24.448065] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff] to [bus 05-39] add_size 200000 add_align 100000
[   24.448095] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   24.448097] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   24.448099] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff 64bit pref] to [bus 03-3a] add_size 200000 add_align 100000
[   24.448100] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   24.448102] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   24.448104] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff] to [bus 03-3a] add_size 200000 add_align 100000
[   24.448122] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 200000 min_align 100000
[   24.448124] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   24.448126] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   24.448127] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   24.448130] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   24.448131] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x161fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   24.448133] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   24.448135] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x220fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   24.448137] pci 0000:02:00.0: BAR 14: assigned [mem 0xd4000000-0xea0fffff]
[   24.448139] pci 0000:02:00.0: BAR 15: assigned [mem 0x90000000-0xb1ffffff 64bit pref]
[   24.448141] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   24.448143] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   24.448148] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   24.448150] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   24.448155] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   24.448158] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x15ffffff] res_to_dev_res add_size 15e00000 min_align 100000
[   24.448160] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   24.448163] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x21efffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   24.448167] pci 0000:03:00.0: BAR 14: assigned [mem 0xd4000000-0xd40fffff]
[   24.448171] pci 0000:03:00.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
[   24.448173] pci 0000:03:01.0: BAR 14: assigned [mem 0xd4100000-0xe9ffffff]
[   24.448176] pci 0000:03:01.0: BAR 15: assigned [mem 0x90100000-0xb1efffff 64bit pref]
[   24.448178] pci 0000:03:02.0: BAR 14: assigned [mem 0xea000000-0xea0fffff]
[   24.448181] pci 0000:03:02.0: BAR 15: assigned [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   24.448183] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   24.448185] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   24.448187] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   24.448189] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   24.448191] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   24.448192] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   24.448196] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   24.448198] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   24.448200] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   24.448202] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   24.448204] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   24.448205] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   24.448209] pci 0000:04:00.0: BAR 0: assigned [mem 0xd4000000-0xd403ffff]
[   24.448221] pci 0000:04:00.0: BAR 1: assigned [mem 0xd4040000-0xd4040fff]
[   24.448228] pci 0000:03:00.0: PCI bridge to [bus 04]
[   24.448237] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   24.448243] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   24.448253] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   24.448261] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   24.448268] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   24.448279] pci 0000:3a:00.0: BAR 0: assigned [mem 0xea000000-0xea00ffff]
[   24.448286] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   24.448296] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   24.448302] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   24.448313] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   24.448321] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   24.448326] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   24.448337] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   24.448340] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x5fff]
[   24.448349] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   24.448354] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   24.448364] PCI: No. 2 try to assign unassigned res
[   24.448367] pcieport 0000:00:1b.0: resource 13 [io  0x5000-0x5fff] released
[   24.448368] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   24.448446] pcieport 0000:00:1b.0: bridge window [io  0x1000-0x3fff] to [bus 02-3a] add_size 1000
[   24.448449] pcieport 0000:00:1b.0: res[13]=[io  0x1000-0x3fff] res_to_dev_res add_size 1000 min_align 1000
[   24.448450] pcieport 0000:00:1b.0: res[13]=[io  0x1000-0x4fff] res_to_dev_res add_size 1000 min_align 1000
[   24.448453] pcieport 0000:00:1b.0: BAR 13: assigned [io  0x5000-0x8fff]
[   24.448455] pci 0000:02:00.0: BAR 13: assigned [io  0x5000-0x7fff]
[   24.448457] pci 0000:03:00.0: BAR 13: assigned [io  0x5000-0x5fff]
[   24.448458] pci 0000:03:01.0: BAR 13: assigned [io  0x6000-0x6fff]
[   24.448460] pci 0000:03:02.0: BAR 13: assigned [io  0x7000-0x7fff]
[   24.448461] pci 0000:03:00.0: PCI bridge to [bus 04]
[   24.448469] pci 0000:03:00.0:   bridge window [io  0x5000-0x5fff]
[   24.448477] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   24.448482] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   24.448493] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   24.448496] pci 0000:03:01.0:   bridge window [io  0x6000-0x6fff]
[   24.448504] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   24.448510] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   24.448520] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   24.448524] pci 0000:03:02.0:   bridge window [io  0x7000-0x7fff]
[   24.448532] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   24.448538] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   24.448548] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   24.448552] pci 0000:02:00.0:   bridge window [io  0x5000-0x7fff]
[   24.448560] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   24.448566] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   24.448576] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   24.448579] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x8fff]
[   24.448587] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   24.448593] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   24.448681] pcieport 0000:02:00.0: enabling device (0000 -> 0003)
[   24.448855] pcieport 0000:02:00.0: irq 511 for MSI/MSI-X
[   24.449180] pcieport 0000:03:00.0: enabling device (0000 -> 0003)
[   24.449336] pcieport 0000:03:00.0: irq 512 for MSI/MSI-X
[   24.449566] pcieport 0000:03:01.0: enabling device (0000 -> 0003)
[   24.449708] pcieport 0000:03:01.0: irq 513 for MSI/MSI-X
[   24.449776] pciehp 0000:03:01.0:pcie204: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[   24.449829] pciehp 0000:03:01.0:pcie204: service driver pciehp loaded
[   24.450087] pcieport 0000:03:02.0: enabling device (0000 -> 0003)
[   24.450532] pcieport 0000:03:02.0: irq 514 for MSI/MSI-X
[   24.450850] thunderbolt 0000:04:00.0: enabling device (0000 -> 0002)
[   24.451241] thunderbolt 0000:04:00.0: irq 515 for MSI/MSI-X
[   24.451248] thunderbolt 0000:04:00.0: irq 516 for MSI/MSI-X
[   24.451254] thunderbolt 0000:04:00.0: irq 517 for MSI/MSI-X
[   24.451262] thunderbolt 0000:04:00.0: irq 518 for MSI/MSI-X
[   24.451269] thunderbolt 0000:04:00.0: irq 519 for MSI/MSI-X
[   24.451277] thunderbolt 0000:04:00.0: irq 520 for MSI/MSI-X
[   24.451283] thunderbolt 0000:04:00.0: irq 521 for MSI/MSI-X
[   24.451290] thunderbolt 0000:04:00.0: irq 522 for MSI/MSI-X
[   24.451298] thunderbolt 0000:04:00.0: irq 523 for MSI/MSI-X
[   24.451303] thunderbolt 0000:04:00.0: irq 524 for MSI/MSI-X
[   24.451309] thunderbolt 0000:04:00.0: irq 525 for MSI/MSI-X
[   24.451317] thunderbolt 0000:04:00.0: irq 526 for MSI/MSI-X
[   24.451322] thunderbolt 0000:04:00.0: irq 527 for MSI/MSI-X
[   24.451329] thunderbolt 0000:04:00.0: irq 528 for MSI/MSI-X
[   24.451338] thunderbolt 0000:04:00.0: irq 529 for MSI/MSI-X
[   24.451344] thunderbolt 0000:04:00.0: irq 530 for MSI/MSI-X
[   24.451467] thunderbolt 0000:04:00.0: NHI initialized, starting thunderbolt
[   24.451471] thunderbolt 0000:04:00.0: allocating TX ring 0 of size 10
[   24.451488] thunderbolt 0000:04:00.0: allocating RX ring 0 of size 10
[   24.451503] thunderbolt 0000:04:00.0: control channel created
[   24.451504] thunderbolt 0000:04:00.0: control channel starting...
[   24.451506] thunderbolt 0000:04:00.0: starting TX ring 0
[   24.451519] thunderbolt 0000:04:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   24.451521] thunderbolt 0000:04:00.0: starting RX ring 0
[   24.451534] thunderbolt 0000:04:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   25.219884] thunderbolt 0000:04:00.0: current switch config:
[   25.219888] thunderbolt 0000:04:00.0:  Switch: 8086:15da (Revision: 6, TB Version: 2)
[   25.219890] thunderbolt 0000:04:00.0:   Max Port Number: 11
[   25.219891] thunderbolt 0000:04:00.0:   Config:
[   25.219893] thunderbolt 0000:04:00.0:    Upstream Port Number: 5 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   25.219894] thunderbolt 0000:04:00.0:    unknown1: 0x0 unknown4: 0x0
[   25.263179] thunderbolt 0000:04:00.0: 0: uid: 0xd49cc9bc725100
[   25.264584] thunderbolt 0000:04:00.0:  Port 0: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   25.264587] thunderbolt 0000:04:00.0:   Max hop id (in/out): 7/7
[   25.264588] thunderbolt 0000:04:00.0:   Max counters: 8
[   25.264590] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   25.265121] thunderbolt 0000:04:00.0:  Port 1: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   25.265124] thunderbolt 0000:04:00.0:   Max hop id (in/out): 15/15
[   25.265126] thunderbolt 0000:04:00.0:   Max counters: 16
[   25.265127] thunderbolt 0000:04:00.0:   NFC Credits: 0x3c00000
[   25.265634] thunderbolt 0000:04:00.0:  Port 2: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   25.265637] thunderbolt 0000:04:00.0:   Max hop id (in/out): 15/15
[   25.265638] thunderbolt 0000:04:00.0:   Max counters: 16
[   25.265640] thunderbolt 0000:04:00.0:   NFC Credits: 0x3c00000
[   25.265641] thunderbolt 0000:04:00.0: 0:3: disabled by eeprom
[   25.265643] thunderbolt 0000:04:00.0: 0:4: disabled by eeprom
[   25.265644] thunderbolt 0000:04:00.0: 0:5: disabled by eeprom
[   25.265736] thunderbolt 0000:04:00.0:  Port 6: 8086:15da (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   25.265738] thunderbolt 0000:04:00.0:   Max hop id (in/out): 8/8
[   25.265739] thunderbolt 0000:04:00.0:   Max counters: 2
[   25.265740] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   25.265863] thunderbolt 0000:04:00.0:  Port 7: 8086:15da (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   25.265865] thunderbolt 0000:04:00.0:   Max hop id (in/out): 8/8
[   25.265866] thunderbolt 0000:04:00.0:   Max counters: 2
[   25.265867] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   25.265991] thunderbolt 0000:04:00.0:  Port 8: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0102))
[   25.265993] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   25.265995] thunderbolt 0000:04:00.0:   Max counters: 2
[   25.265996] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   25.266120] thunderbolt 0000:04:00.0:  Port 9: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   25.266121] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   25.266123] thunderbolt 0000:04:00.0:   Max counters: 2
[   25.266124] thunderbolt 0000:04:00.0:   NFC Credits: 0x1000000
[   25.266249] thunderbolt 0000:04:00.0:  Port 10: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   25.266250] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   25.266251] thunderbolt 0000:04:00.0:   Max counters: 2
[   25.266253] thunderbolt 0000:04:00.0:   NFC Credits: 0x1000000
[   25.266254] thunderbolt 0000:04:00.0: 0:b: disabled by eeprom
[   25.267354] pci 0000:3a:00.0: enabling device (0000 -> 0002)
[   25.267581] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   25.268246] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 3
[   25.269433] xhci_hcd 0000:3a:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[   25.269489] xhci_hcd 0000:3a:00.0: irq 531 for MSI/MSI-X
[   25.269719] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[   25.269722] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   25.269723] usb usb3: Product: xHCI Host Controller
[   25.269725] usb usb3: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[   25.269726] usb usb3: SerialNumber: 0000:3a:00.0
[   25.270014] hub 3-0:1.0: USB hub found
[   25.270031] hub 3-0:1.0: 2 ports detected
[   25.270165] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   25.270248] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 4
[   25.270252] xhci_hcd 0000:3a:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[   25.270312] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[   25.270314] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   25.270316] usb usb4: Product: xHCI Host Controller
[   25.270317] usb usb4: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[   25.270319] usb usb4: SerialNumber: 0000:3a:00.0
[   25.270535] hub 4-0:1.0: USB hub found
[   25.270553] hub 4-0:1.0: 2 ports detected
[   25.356814] pciehp 0000:00:1b.0:pcie004: Slot(20): Link Down
[   25.356839] xhci_hcd 0000:3a:00.0: remove, state 1
[   25.356845] usb usb4: USB disconnect, device number 1
[   25.357019] xhci_hcd 0000:3a:00.0: USB bus 4 deregistered
[   25.357098] xhci_hcd 0000:3a:00.0: xHCI host controller not responding, assume dead
[   25.357101] xhci_hcd 0000:3a:00.0: remove, state 1
[   25.357106] usb usb3: USB disconnect, device number 1
[   25.357368] xhci_hcd 0000:3a:00.0: Host halt failed, -19
[   25.357372] xhci_hcd 0000:3a:00.0: Host not accessible, reset failed.
[   25.357410] xhci_hcd 0000:3a:00.0: USB bus 3 deregistered
[   25.358616] pciehp 0000:03:01.0:pcie204: unloading service driver pciehp
[   25.858986] thunderbolt 0000:04:00.0: stopping RX ring 0
[   25.859003] thunderbolt 0000:04:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[   25.859008] thunderbolt 0000:04:00.0: stopping TX ring 0
[   25.859015] thunderbolt 0000:04:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[   25.859018] thunderbolt 0000:04:00.0: control channel stopped
[   25.859064] thunderbolt 0000:04:00.0: freeing RX ring 0
[   25.859081] thunderbolt 0000:04:00.0: freeing TX ring 0
[   25.859087] thunderbolt 0000:04:00.0: shutdown
[   25.859316] pci_bus 0000:04: busn_res: [bus 04] is released
[   25.859379] pci_bus 0000:05: busn_res: [bus 05-39] is released
[   25.867641] pci_bus 0000:3a: busn_res: [bus 3a] is released
[   25.867713] pci_bus 0000:03: busn_res: [bus 03-3a] is released
[   47.083480] fuse init (API version 7.22)
[   47.827725] Bluetooth: RFCOMM TTY layer initialized
[   47.827735] Bluetooth: RFCOMM socket layer initialized
[   47.827895] Bluetooth: RFCOMM ver 1.11
[   48.361240] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   52.919046] wlp59s0: authenticate with 00:08:9f:df:03:64
[   52.966467] wlp59s0: send auth to 00:08:9f:df:03:64 (try 1/3)
[   52.968069] wlp59s0: authenticated
[   52.969387] wlp59s0: associate with 00:08:9f:df:03:64 (try 1/3)
[   52.973157] wlp59s0: RX AssocResp from 00:08:9f:df:03:64 (capab=0x411 status=0 aid=10)
[   52.976135] wlp59s0: associated
[   52.979606] wlp59s0: disassociated from 00:08:9f:df:03:64 (Reason: 14=MIC_FAILURE)
[   57.222247] rfkill: input handler disabled
[   58.797090] pciehp 0000:00:1b.0:pcie004: Slot(20): Link Up
[   58.897367] pci 0000:02:00.0: [8086:15da] type 01 class 0x060400
[   58.897615] pci 0000:02:00.0: supports D1 D2
[   58.897618] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   58.897734] pci 0000:02:00.0: System wakeup disabled by ACPI
[   58.897824] pci 0000:02:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   58.897966] pci 0000:03:00.0: [8086:15da] type 01 class 0x060400
[   58.898203] pci 0000:03:00.0: supports D1 D2
[   58.898206] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   58.898366] pci 0000:03:01.0: [8086:15da] type 01 class 0x060400
[   58.898593] pci 0000:03:01.0: supports D1 D2
[   58.898596] pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   58.898752] pci 0000:03:02.0: [8086:15da] type 01 class 0x060400
[   58.898969] pci 0000:03:02.0: supports D1 D2
[   58.898971] pci 0000:03:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   58.899153] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   58.899165] pci 0000:02:00.0:   bridge window [io  0x0000-0x0fff]
[   58.899172] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   58.899184] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   58.899189] pci 0000:03:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   58.899203] pci 0000:03:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   58.899216] pci 0000:03:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   58.899353] pci 0000:04:00.0: [8086:15d9] type 00 class 0x088000
[   58.899395] pci 0000:04:00.0: reg 0x10: [mem 0x00000000-0x0003ffff]
[   58.899409] pci 0000:04:00.0: reg 0x14: [mem 0x00000000-0x00000fff]
[   58.899635] pci 0000:04:00.0: supports D1 D2
[   58.899638] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   58.899811] pci 0000:03:00.0: PCI bridge to [bus 04-3a]
[   58.899823] pci 0000:03:00.0:   bridge window [io  0x0000-0x0fff]
[   58.899830] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   58.899842] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   58.899845] pci_bus 0000:04: busn_res: [bus 04-3a] end is updated to 04
[   58.899948] pci 0000:03:01.0: PCI bridge to [bus 05-3a]
[   58.899960] pci 0000:03:01.0:   bridge window [io  0x0000-0x0fff]
[   58.899968] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff]
[   58.899979] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   58.899982] pci_bus 0000:05: busn_res: [bus 05-3a] end is updated to 39
[   58.900109] pci 0000:3a:00.0: [8086:15db] type 00 class 0x0c0330
[   58.900150] pci 0000:3a:00.0: reg 0x10: [mem 0x00000000-0x0000ffff]
[   58.900384] pci 0000:3a:00.0: supports D1 D2
[   58.900386] pci 0000:3a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   58.900553] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   58.900565] pci 0000:03:02.0:   bridge window [io  0x0000-0x0fff]
[   58.900572] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff]
[   58.900583] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   58.900586] pci_bus 0000:3a: busn_res: [bus 3a] end is updated to 3a
[   58.900593] pci_bus 0000:03: busn_res: [bus 03-3a] end is updated to 3a
[   58.900631] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 05-39] add_size 200000 add_align 100000
[   58.900634] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff] to [bus 05-39] add_size 200000 add_align 100000
[   58.900666] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   58.900668] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   58.900671] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff 64bit pref] to [bus 03-3a] add_size 200000 add_align 100000
[   58.900674] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   58.900676] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   58.900679] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff] to [bus 03-3a] add_size 200000 add_align 100000
[   58.900699] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 200000 min_align 100000
[   58.900702] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   58.900705] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   58.900707] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   58.900711] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   58.900713] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x161fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   58.900716] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   58.900719] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x220fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   58.900723] pci 0000:02:00.0: BAR 14: assigned [mem 0xd4000000-0xea0fffff]
[   58.900726] pci 0000:02:00.0: BAR 15: assigned [mem 0x90000000-0xb1ffffff 64bit pref]
[   58.900729] pci 0000:02:00.0: BAR 13: assigned [io  0x5000-0x7fff]
[   58.900733] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   58.900736] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x15ffffff] res_to_dev_res add_size 15e00000 min_align 100000
[   58.900738] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   58.900741] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x21efffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   58.900743] pci 0000:03:00.0: BAR 14: assigned [mem 0xd4000000-0xd40fffff]
[   58.900746] pci 0000:03:00.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
[   58.900749] pci 0000:03:01.0: BAR 14: assigned [mem 0xd4100000-0xe9ffffff]
[   58.900751] pci 0000:03:01.0: BAR 15: assigned [mem 0x90100000-0xb1efffff 64bit pref]
[   58.900754] pci 0000:03:02.0: BAR 14: assigned [mem 0xea000000-0xea0fffff]
[   58.900756] pci 0000:03:02.0: BAR 15: assigned [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   58.900758] pci 0000:03:00.0: BAR 13: assigned [io  0x5000-0x5fff]
[   58.900761] pci 0000:03:01.0: BAR 13: assigned [io  0x6000-0x6fff]
[   58.900763] pci 0000:03:02.0: BAR 13: assigned [io  0x7000-0x7fff]
[   58.900766] pci 0000:04:00.0: BAR 0: assigned [mem 0xd4000000-0xd403ffff]
[   58.900778] pci 0000:04:00.0: BAR 1: assigned [mem 0xd4040000-0xd4040fff]
[   58.900785] pci 0000:03:00.0: PCI bridge to [bus 04]
[   58.900790] pci 0000:03:00.0:   bridge window [io  0x5000-0x5fff]
[   58.900799] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   58.900805] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   58.900817] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   58.900821] pci 0000:03:01.0:   bridge window [io  0x6000-0x6fff]
[   58.900830] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   58.900837] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   58.900849] pci 0000:3a:00.0: BAR 0: assigned [mem 0xea000000-0xea00ffff]
[   58.900856] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   58.900860] pci 0000:03:02.0:   bridge window [io  0x7000-0x7fff]
[   58.900869] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   58.900876] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   58.900887] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   58.900891] pci 0000:02:00.0:   bridge window [io  0x5000-0x7fff]
[   58.900900] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   58.900907] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   58.900918] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   58.900922] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x8fff]
[   58.900931] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   58.900939] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   58.901002] pcieport 0000:02:00.0: enabling device (0000 -> 0003)
[   58.901128] pcieport 0000:02:00.0: irq 511 for MSI/MSI-X
[   58.901354] pcieport 0000:03:00.0: enabling device (0000 -> 0003)
[   58.901464] pcieport 0000:03:00.0: irq 512 for MSI/MSI-X
[   58.901674] pcieport 0000:03:01.0: enabling device (0000 -> 0003)
[   58.901785] pcieport 0000:03:01.0: irq 513 for MSI/MSI-X
[   58.901859] pciehp 0000:03:01.0:pcie204: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[   58.901930] pciehp 0000:03:01.0:pcie204: service driver pciehp loaded
[   58.902119] pcieport 0000:03:02.0: enabling device (0000 -> 0003)
[   58.902232] pcieport 0000:03:02.0: irq 514 for MSI/MSI-X
[   58.902439] thunderbolt 0000:04:00.0: enabling device (0000 -> 0002)
[   58.902563] thunderbolt 0000:04:00.0: irq 515 for MSI/MSI-X
[   58.902569] thunderbolt 0000:04:00.0: irq 516 for MSI/MSI-X
[   58.902575] thunderbolt 0000:04:00.0: irq 517 for MSI/MSI-X
[   58.902581] thunderbolt 0000:04:00.0: irq 518 for MSI/MSI-X
[   58.902586] thunderbolt 0000:04:00.0: irq 519 for MSI/MSI-X
[   58.902592] thunderbolt 0000:04:00.0: irq 520 for MSI/MSI-X
[   58.902598] thunderbolt 0000:04:00.0: irq 521 for MSI/MSI-X
[   58.902604] thunderbolt 0000:04:00.0: irq 522 for MSI/MSI-X
[   58.902611] thunderbolt 0000:04:00.0: irq 523 for MSI/MSI-X
[   58.902617] thunderbolt 0000:04:00.0: irq 524 for MSI/MSI-X
[   58.902622] thunderbolt 0000:04:00.0: irq 525 for MSI/MSI-X
[   58.902628] thunderbolt 0000:04:00.0: irq 526 for MSI/MSI-X
[   58.902634] thunderbolt 0000:04:00.0: irq 527 for MSI/MSI-X
[   58.902640] thunderbolt 0000:04:00.0: irq 528 for MSI/MSI-X
[   58.902645] thunderbolt 0000:04:00.0: irq 529 for MSI/MSI-X
[   58.902651] thunderbolt 0000:04:00.0: irq 530 for MSI/MSI-X
[   58.902735] thunderbolt 0000:04:00.0: NHI initialized, starting thunderbolt
[   58.902739] thunderbolt 0000:04:00.0: allocating TX ring 0 of size 10
[   58.902769] thunderbolt 0000:04:00.0: allocating RX ring 0 of size 10
[   58.902794] thunderbolt 0000:04:00.0: control channel created
[   58.902796] thunderbolt 0000:04:00.0: control channel starting...
[   58.902798] thunderbolt 0000:04:00.0: starting TX ring 0
[   58.902808] thunderbolt 0000:04:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   58.902810] thunderbolt 0000:04:00.0: starting RX ring 0
[   58.902820] thunderbolt 0000:04:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   58.998196] thunderbolt 0000:04:00.0: current switch config:
[   58.998205] thunderbolt 0000:04:00.0:  Switch: 8086:15da (Revision: 6, TB Version: 2)
[   58.998209] thunderbolt 0000:04:00.0:   Max Port Number: 11
[   58.998212] thunderbolt 0000:04:00.0:   Config:
[   58.998217] thunderbolt 0000:04:00.0:    Upstream Port Number: 5 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   58.998222] thunderbolt 0000:04:00.0:    unknown1: 0x0 unknown4: 0x0
[   59.041049] thunderbolt 0000:04:00.0: 0: uid: 0xd49cc9bc725100
[   59.042481] thunderbolt 0000:04:00.0:  Port 0: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   59.042483] thunderbolt 0000:04:00.0:   Max hop id (in/out): 7/7
[   59.042485] thunderbolt 0000:04:00.0:   Max counters: 8
[   59.042486] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   59.042991] thunderbolt 0000:04:00.0:  Port 1: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   59.042993] thunderbolt 0000:04:00.0:   Max hop id (in/out): 15/15
[   59.042994] thunderbolt 0000:04:00.0:   Max counters: 16
[   59.042995] thunderbolt 0000:04:00.0:   NFC Credits: 0x3c00000
[   59.043537] thunderbolt 0000:04:00.0:  Port 2: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   59.043540] thunderbolt 0000:04:00.0:   Max hop id (in/out): 15/15
[   59.043541] thunderbolt 0000:04:00.0:   Max counters: 16
[   59.043543] thunderbolt 0000:04:00.0:   NFC Credits: 0x3c00000
[   59.043545] thunderbolt 0000:04:00.0: 0:3: disabled by eeprom
[   59.043548] thunderbolt 0000:04:00.0: 0:4: disabled by eeprom
[   59.043549] thunderbolt 0000:04:00.0: 0:5: disabled by eeprom
[   59.043640] thunderbolt 0000:04:00.0:  Port 6: 8086:15da (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   59.043643] thunderbolt 0000:04:00.0:   Max hop id (in/out): 8/8
[   59.043645] thunderbolt 0000:04:00.0:   Max counters: 2
[   59.043646] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   59.043740] thunderbolt 0000:04:00.0:  Port 7: 8086:15da (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   59.043742] thunderbolt 0000:04:00.0:   Max hop id (in/out): 8/8
[   59.043744] thunderbolt 0000:04:00.0:   Max counters: 2
[   59.043746] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   59.043867] thunderbolt 0000:04:00.0:  Port 8: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0102))
[   59.043869] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   59.043871] thunderbolt 0000:04:00.0:   Max counters: 2
[   59.043873] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   59.043994] thunderbolt 0000:04:00.0:  Port 9: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   59.043996] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   59.043997] thunderbolt 0000:04:00.0:   Max counters: 2
[   59.043999] thunderbolt 0000:04:00.0:   NFC Credits: 0x1000000
[   59.044133] thunderbolt 0000:04:00.0:  Port 10: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   59.044135] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   59.044136] thunderbolt 0000:04:00.0:   Max counters: 2
[   59.044138] thunderbolt 0000:04:00.0:   NFC Credits: 0x1000000
[   59.044140] thunderbolt 0000:04:00.0: 0:b: disabled by eeprom
[   59.045212] pci 0000:3a:00.0: enabling device (0000 -> 0002)
[   59.045444] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   59.045882] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 3
[   59.047048] xhci_hcd 0000:3a:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[   59.047100] xhci_hcd 0000:3a:00.0: irq 531 for MSI/MSI-X
[   59.047279] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[   59.047281] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   59.047282] usb usb3: Product: xHCI Host Controller
[   59.047283] usb usb3: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[   59.047284] usb usb3: SerialNumber: 0000:3a:00.0
[   59.047548] hub 3-0:1.0: USB hub found
[   59.047564] hub 3-0:1.0: 2 ports detected
[   59.047689] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   59.047773] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 4
[   59.047776] xhci_hcd 0000:3a:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[   59.047810] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[   59.047812] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   59.047813] usb usb4: Product: xHCI Host Controller
[   59.047815] usb usb4: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[   59.047816] usb usb4: SerialNumber: 0000:3a:00.0
[   59.048015] hub 4-0:1.0: USB hub found
[   59.048029] hub 4-0:1.0: 2 ports detected
[   59.143252] TCP: lp registered
[   61.139459] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   61.139464] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x8fff]
[   61.139472] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   61.139478] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   78.810310] pciehp 0000:00:1b.0:pcie004: Slot(20): Link Down
[   78.810371] xhci_hcd 0000:3a:00.0: remove, state 4
[   78.810377] usb usb4: USB disconnect, device number 1
[   78.810730] xhci_hcd 0000:3a:00.0: USB bus 4 deregistered
[   78.810824] xhci_hcd 0000:3a:00.0: xHCI host controller not responding, assume dead
[   78.810826] xhci_hcd 0000:3a:00.0: remove, state 4
[   78.810829] usb usb3: USB disconnect, device number 1
[   78.811028] xhci_hcd 0000:3a:00.0: Host halt failed, -19
[   78.811031] xhci_hcd 0000:3a:00.0: Host not accessible, reset failed.
[   78.811082] xhci_hcd 0000:3a:00.0: USB bus 3 deregistered
[   78.811757] pciehp 0000:03:01.0:pcie204: unloading service driver pciehp
[   79.312417] thunderbolt 0000:04:00.0: stopping RX ring 0
[   79.312437] thunderbolt 0000:04:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[   79.312448] thunderbolt 0000:04:00.0: stopping TX ring 0
[   79.312457] thunderbolt 0000:04:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[   79.312464] thunderbolt 0000:04:00.0: control channel stopped
[   79.312538] thunderbolt 0000:04:00.0: freeing RX ring 0
[   79.312558] thunderbolt 0000:04:00.0: freeing TX ring 0
[   79.312568] thunderbolt 0000:04:00.0: shutdown
[   79.313060] pci_bus 0000:04: busn_res: [bus 04] is released
[   79.313386] pci_bus 0000:05: busn_res: [bus 05-39] is released
[   79.321262] pci_bus 0000:3a: busn_res: [bus 3a] is released
[   79.321390] pci_bus 0000:03: busn_res: [bus 03-3a] is released
[   87.506264] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   87.515039] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   87.524281] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   97.100606] wlp59s0: authenticate with 00:08:9f:df:03:64
[   97.148539] wlp59s0: send auth to 00:08:9f:df:03:64 (try 1/3)
[   97.150158] wlp59s0: authenticated
[   97.151018] wlp59s0: associate with 00:08:9f:df:03:64 (try 1/3)
[   97.154850] wlp59s0: RX AssocResp from 00:08:9f:df:03:64 (capab=0x411 status=0 aid=10)
[   97.157297] wlp59s0: associated
[   97.161041] wlp59s0: disassociated from 00:08:9f:df:03:64 (Reason: 14=MIC_FAILURE)
[  107.813102] wlp59s0: authenticate with 00:08:9f:df:03:64
[  107.860474] wlp59s0: send auth to 00:08:9f:df:03:64 (try 1/3)
[  107.862094] wlp59s0: authenticated
[  107.862935] wlp59s0: associate with 00:08:9f:df:03:64 (try 1/3)
[  107.866735] wlp59s0: RX AssocResp from 00:08:9f:df:03:64 (capab=0x411 status=0 aid=10)
[  107.869418] wlp59s0: associated
[  107.928376] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[  107.939274] IPv6: ADDRCONF(NETDEV_CHANGE): wlp59s0: link becomes ready
[ 1541.395640] usb 1-2: new high-speed USB device number 6 using xhci_hcd
[ 1541.532713] usb 1-2: New USB device found, idVendor=05e3, idProduct=0723
[ 1541.532723] usb 1-2: New USB device strings: Mfr=3, Product=4, SerialNumber=0
[ 1541.532729] usb 1-2: Product: USB Storage
[ 1541.532734] usb 1-2: Manufacturer: Generic 
[ 1541.650461] usb-storage 1-2:1.0: USB Mass Storage device detected
[ 1541.650502] usb-storage 1-2:1.0: Quirks match for vid 05e3 pid 0723: 8000
[ 1541.650513] scsi host3: usb-storage 1-2:1.0
[ 1541.650566] usbcore: registered new interface driver usb-storage
[ 1541.652312] usbcore: registered new interface driver uas
[ 1542.653920] scsi 3:0:0:0: Direct-Access     Generic  STORAGE DEVICE   9451 PQ: 0 ANSI: 0
[ 1542.686077] scsi 3:0:0:0: Attached scsi generic sg0 type 0
[ 1542.927005] sd 3:0:0:0: [sda] 31275008 512-byte logical blocks: (16.0 GB/14.9 GiB)
[ 1542.927976] sd 3:0:0:0: [sda] Write Protect is off
[ 1542.927986] sd 3:0:0:0: [sda] Mode Sense: 03 00 00 00
[ 1542.928874] sd 3:0:0:0: [sda] No Caching mode page found
[ 1542.928885] sd 3:0:0:0: [sda] Assuming drive cache: write through
[ 1542.934090]  sda: sda1
[ 1542.936876] sd 3:0:0:0: [sda] Attached SCSI removable disk
[ 1571.824460]  sda: sda1
[ 1576.729215] usb 1-2: USB disconnect, device number 6
[ 5865.619753] ipheth 1-1:4.2: ipheth_rcvbulk_callback: urb status: -71
[ 5865.622928] usb 1-1: USB disconnect, device number 2
[ 5865.623003] ipheth 1-1:4.2: ipheth_carrier_set: usb_control_msg: -19
[ 5865.639261] ipheth 1-1:4.2: Apple iPhone USB Ethernet now disconnected
[ 6704.283353] usb 1-1: new high-speed USB device number 7 using xhci_hcd
[ 6704.409332] usb 1-1: New USB device found, idVendor=05ac, idProduct=12a8
[ 6704.409340] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 6704.409346] usb 1-1: Product: iPhone
[ 6704.409351] usb 1-1: Manufacturer: Apple Inc.
[ 6704.409356] usb 1-1: SerialNumber: 7b6dad791f22285d6b834b7ec4d8694323b45cd5
[ 6704.447947] ipheth 1-1:4.2: Apple iPhone USB Ethernet device attached
[ 6704.591422] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[ 6705.022436] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u1c4i2: link is not ready
[ 6705.023622] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u1c4i2: link is not ready
[ 9438.383729] wlp59s0: deauthenticating from 00:08:9f:df:03:64 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 9438.402374] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9438.830434] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 9441.970184] PM: Syncing filesystems ... done.
[ 9441.974991] PM: Preparing system for mem sleep
[ 9441.975991] Freezing user space processes ... (elapsed 0.000 seconds) done.
[ 9441.976897] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[ 9441.977860] PM: Entering mem sleep
[ 9441.977880] Suspending console(s) (use no_console_suspend to debug)
[ 9442.384988] ipheth 1-1:4.2: Apple iPhone USB Ethernet now disconnected
[ 9442.581149] psmouse serio1: Failed to disable mouse on isa0060/serio1
[ 9443.932561] PM: suspend of devices complete after 1553.382 msecs
[ 9443.955844] PM: late suspend of devices complete after 23.280 msecs
[ 9444.045642] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 9444.088777] PM: noirq suspend of devices complete after 132.928 msecs
[ 9444.089474] ACPI: Preparing to enter system sleep state S3
[ 9444.100391] PM: Saving platform NVS memory
[ 9444.100398] Disabling non-boot CPUs ...
[ 9444.111555] Broke affinity for irq 144
[ 9444.112863] smpboot: CPU 1 is now offline
[ 9444.128325] smpboot: CPU 2 is now offline
[ 9444.145079] smpboot: CPU 3 is now offline
[ 9444.160323] smpboot: CPU 4 is now offline
[ 9444.176353] smpboot: CPU 5 is now offline
[ 9444.192323] smpboot: CPU 6 is now offline
[ 9444.208271] smpboot: CPU 7 is now offline
[ 9444.224268] smpboot: CPU 8 is now offline
[ 9444.239009] Broke affinity for irq 130
[ 9444.240274] smpboot: CPU 9 is now offline
[ 9444.255008] Broke affinity for irq 143
[ 9444.256260] smpboot: CPU 10 is now offline
[ 9444.271082] Broke affinity for irq 510
[ 9444.272244] smpboot: CPU 11 is now offline
[ 9444.279101] ACPI: Low-level resume complete
[ 9444.279246] PM: Restoring platform NVS memory
[ 9444.280684] Enabling non-boot CPUs ...
[ 9444.281181] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 9444.283129] intel_pstate: Disabling energy efficiency optimization
[ 9444.283199] CPU1 is up
[ 9444.283511] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 9444.284958] CPU2 is up
[ 9444.285257] smpboot: Booting Node 0 Processor 3 APIC 0x6
[ 9444.286703] CPU3 is up
[ 9444.287013] smpboot: Booting Node 0 Processor 4 APIC 0x8
[ 9444.288494] CPU4 is up
[ 9444.288790] smpboot: Booting Node 0 Processor 5 APIC 0xa
[ 9444.290340] CPU5 is up
[ 9444.290665] smpboot: Booting Node 0 Processor 6 APIC 0x1
[ 9444.292104] CPU6 is up
[ 9444.292429] smpboot: Booting Node 0 Processor 7 APIC 0x3
[ 9444.294053] CPU7 is up
[ 9444.294372] smpboot: Booting Node 0 Processor 8 APIC 0x5
[ 9444.295854] CPU8 is up
[ 9444.296210] smpboot: Booting Node 0 Processor 9 APIC 0x7
[ 9444.297687] CPU9 is up
[ 9444.298049] smpboot: Booting Node 0 Processor 10 APIC 0x9
[ 9444.299551] CPU10 is up
[ 9444.299991] smpboot: Booting Node 0 Processor 11 APIC 0xb
[ 9444.301598] CPU11 is up
[ 9444.309612] ACPI: Waking up from system sleep state S3
[ 9444.814758] acpi LNXPOWER:07: Turning OFF
[ 9444.814972] acpi LNXPOWER:02: Turning OFF
[ 9444.815685] acpi LNXPOWER:01: Turning OFF
[ 9444.926200] PM: noirq resume of devices complete after 109.910 msecs
[ 9444.941291] PM: early resume of devices complete after 14.639 msecs
[ 9444.941394] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 9444.946858] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[ 9444.998989] nvme 0000:3d:00.0: irq 131 for MSI/MSI-X
[ 9445.000205] rtc_cmos 00:01: System wakeup disabled by ACPI
[ 9445.100287] nvme 0000:3d:00.0: irq 131 for MSI/MSI-X
[ 9445.100292] nvme 0000:3d:00.0: irq 132 for MSI/MSI-X
[ 9445.100296] nvme 0000:3d:00.0: irq 133 for MSI/MSI-X
[ 9445.100300] nvme 0000:3d:00.0: irq 134 for MSI/MSI-X
[ 9445.100304] nvme 0000:3d:00.0: irq 135 for MSI/MSI-X
[ 9445.100308] nvme 0000:3d:00.0: irq 136 for MSI/MSI-X
[ 9445.100312] nvme 0000:3d:00.0: irq 137 for MSI/MSI-X
[ 9445.100315] nvme 0000:3d:00.0: irq 138 for MSI/MSI-X
[ 9445.100319] nvme 0000:3d:00.0: irq 139 for MSI/MSI-X
[ 9445.100324] nvme 0000:3d:00.0: irq 140 for MSI/MSI-X
[ 9445.100327] nvme 0000:3d:00.0: irq 141 for MSI/MSI-X
[ 9445.100331] nvme 0000:3d:00.0: irq 142 for MSI/MSI-X
[ 9445.100336] nvme 0000:3d:00.0: irq 509 for MSI/MSI-X
[ 9445.207159] usb 1-4: reset full-speed USB device number 3 using xhci_hcd
[ 9445.250912] ata3: SATA link down (SStatus 4 SControl 300)
[ 9445.442124] usb 1-12: reset high-speed USB device number 5 using xhci_hcd
[ 9447.195967] PM: resume of devices complete after 2254.668 msecs
[ 9447.196496] PM: Finishing wakeup.
[ 9447.197194] usb 1-1: USB disconnect, device number 7
[ 9447.196497] Restarting tasks ... done.
[ 9447.200449] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[ 9447.200452] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[ 9447.228594] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[ 9447.247003] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9447.941980] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[ 9447.945104] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[ 9448.001996] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9448.768100] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[ 9448.770951] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[ 9448.819429] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9448.854897] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9795.003420] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9980.801406] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9985.378512] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[ 9985.430751] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[ 9985.434738] wlp59s0: authenticated
[ 9985.435045] wlp59s0: associate with f6:a3:3d:f3:87:60 (try 1/3)
[ 9985.441485] wlp59s0: RX AssocResp from f6:a3:3d:f3:87:60 (capab=0x431 status=0 aid=1)
[ 9985.444176] wlp59s0: associated
[ 9985.444235] ath: EEPROM regdomain: 0x819a
[ 9985.444237] ath: EEPROM indicates we should expect a country code
[ 9985.444238] ath: doing EEPROM country->regdmn map search
[ 9985.444239] ath: country maps to regdmn code: 0x5e
[ 9985.444241] ath: Country alpha2 being used: KR
[ 9985.444242] ath: Regpair used: 0x5e
[ 9985.444243] ath: regdomain 0x819a dynamically updated by country element
[ 9985.457006] wlp59s0: deauthenticated from f6:a3:3d:f3:87:60 (Reason: 2=PREV_AUTH_NOT_VALID)
[ 9988.424486] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9988.432499] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9988.444768] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9990.439919] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9990.449775] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[ 9990.457975] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[10000.047519] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[10000.099229] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[10000.107177] wlp59s0: authenticated
[10000.108080] wlp59s0: associate with f6:a3:3d:f3:87:60 (try 1/3)
[10000.119299] wlp59s0: RX AssocResp from f6:a3:3d:f3:87:60 (capab=0x431 status=0 aid=1)
[10000.121726] wlp59s0: associated
[10000.121796] ath: EEPROM regdomain: 0x819a
[10000.121797] ath: EEPROM indicates we should expect a country code
[10000.121798] ath: doing EEPROM country->regdmn map search
[10000.121799] ath: country maps to regdmn code: 0x5e
[10000.121800] ath: Country alpha2 being used: KR
[10000.121800] ath: Regpair used: 0x5e
[10000.121801] ath: regdomain 0x819a dynamically updated by country element
[10000.130625] wlp59s0: deauthenticated from f6:a3:3d:f3:87:60 (Reason: 2=PREV_AUTH_NOT_VALID)
[10003.368432] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[10003.422377] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[10003.424466] wlp59s0: authenticated
[10003.425201] wlp59s0: associate with f6:a3:3d:f3:87:60 (try 1/3)
[10003.458829] wlp59s0: RX AssocResp from f6:a3:3d:f3:87:60 (capab=0x431 status=0 aid=1)
[10003.461879] wlp59s0: associated
[10003.461998] ath: EEPROM regdomain: 0x819a
[10003.462001] ath: EEPROM indicates we should expect a country code
[10003.462004] ath: doing EEPROM country->regdmn map search
[10003.462007] ath: country maps to regdmn code: 0x5e
[10003.462010] ath: Country alpha2 being used: KR
[10003.462012] ath: Regpair used: 0x5e
[10003.462015] ath: regdomain 0x819a dynamically updated by country element
[10003.475213] IPv6: ADDRCONF(NETDEV_CHANGE): wlp59s0: link becomes ready
[10003.538658] wlp59s0: Limiting TX power to 20 (20 - 0) dBm as advertised by f6:a3:3d:f3:87:60
[10266.509957] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[10266.561177] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[10266.565987] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 2/3)
[10266.570783] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 3/3)
[10266.575576] wlp59s0: authentication with f6:a3:3d:f3:87:60 timed out
[10277.268072] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[10277.312232] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[10618.304132] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[10933.303387] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[11248.296133] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[11563.303601] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[11630.803693] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[11635.388356] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[11635.439207] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[11635.441705] wlp59s0: authenticated
[11635.446171] wlp59s0: associate with f6:a3:3d:f3:87:60 (try 1/3)
[11635.451887] wlp59s0: RX AssocResp from f6:a3:3d:f3:87:60 (capab=0x431 status=0 aid=1)
[11635.454232] wlp59s0: associated
[11635.454300] ath: EEPROM regdomain: 0x819a
[11635.454301] ath: EEPROM indicates we should expect a country code
[11635.454302] ath: doing EEPROM country->regdmn map search
[11635.454303] ath: country maps to regdmn code: 0x5e
[11635.454304] ath: Country alpha2 being used: KR
[11635.454304] ath: Regpair used: 0x5e
[11635.454305] ath: regdomain 0x819a dynamically updated by country element
[11635.467804] wlp59s0: deauthenticated from f6:a3:3d:f3:87:60 (Reason: 2=PREV_AUTH_NOT_VALID)
[11755.513092] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[11755.523452] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[11978.816129] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[11983.392659] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[11983.443641] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[11983.445904] wlp59s0: authenticated
[11983.448867] wlp59s0: associate with f6:a3:3d:f3:87:60 (try 1/3)
[11983.455003] wlp59s0: RX AssocResp from f6:a3:3d:f3:87:60 (capab=0x431 status=0 aid=1)
[11983.457462] wlp59s0: associated
[11983.457543] ath: EEPROM regdomain: 0x819a
[11983.457545] ath: EEPROM indicates we should expect a country code
[11983.457546] ath: doing EEPROM country->regdmn map search
[11983.457547] ath: country maps to regdmn code: 0x5e
[11983.457549] ath: Country alpha2 being used: KR
[11983.457550] ath: Regpair used: 0x5e
[11983.457551] ath: regdomain 0x819a dynamically updated by country element
[11983.467241] wlp59s0: deauthenticated from f6:a3:3d:f3:87:60 (Reason: 2=PREV_AUTH_NOT_VALID)
[11993.574171] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[11993.625300] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[11993.627384] wlp59s0: authenticated
[11993.630888] wlp59s0: associate with f6:a3:3d:f3:87:60 (try 1/3)
[11993.640711] wlp59s0: RX AssocResp from f6:a3:3d:f3:87:60 (capab=0x431 status=0 aid=1)
[11993.643024] wlp59s0: associated
[11993.643093] ath: EEPROM regdomain: 0x819a
[11993.643093] ath: EEPROM indicates we should expect a country code
[11993.643094] ath: doing EEPROM country->regdmn map search
[11993.643095] ath: country maps to regdmn code: 0x5e
[11993.643096] ath: Country alpha2 being used: KR
[11993.643097] ath: Regpair used: 0x5e
[11993.643098] ath: regdomain 0x819a dynamically updated by country element
[11993.654273] IPv6: ADDRCONF(NETDEV_CHANGE): wlp59s0: link becomes ready
[11993.757205] wlp59s0: Limiting TX power to 20 (20 - 0) dBm as advertised by f6:a3:3d:f3:87:60
[12684.535201] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12684.535217] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12684.535232] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12684.535247] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12684.535261] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12684.535275] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12684.535290] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12688.687984] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12688.688000] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12688.688015] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12688.688026] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12688.688037] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12688.688047] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12688.688058] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12688.962418] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12688.962434] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12688.962448] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12688.962460] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12688.962470] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12688.962480] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12688.962490] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12689.229154] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12689.229171] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12689.229185] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12689.229197] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12689.229207] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12689.229218] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12689.229229] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12689.427051] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12689.427059] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12689.427067] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12689.427073] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12689.427079] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12689.427085] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12689.427090] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12689.598503] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12689.598511] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12689.598520] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12689.598526] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12689.598531] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12689.598537] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12689.598543] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12689.803261] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12689.803266] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12689.803271] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12689.803275] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12689.803278] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12689.803281] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12689.803285] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12690.760819] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12690.760836] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12690.760850] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12690.760861] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12690.760889] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12690.760900] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12690.760911] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12690.944725] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12690.944735] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12690.944744] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12690.944750] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12690.944757] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12690.944764] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12690.944771] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12691.111381] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12691.111385] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12691.111389] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12691.111391] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12691.111394] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12691.111396] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12691.111399] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12691.274166] ACPI Error: [LCD_] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[12691.274175] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.BRT6] (Node ffff93b6fa200758), AE_NOT_FOUND (20130517/psparse-536)
[12691.274183] ACPI Error: Method parse/execution failed [\EV5_] (Node ffff93b6fa206820), AE_NOT_FOUND (20130517/psparse-536)
[12691.274189] ACPI Error: Method parse/execution failed [\SMEE] (Node ffff93b6fa205230), AE_NOT_FOUND (20130517/psparse-536)
[12691.274195] ACPI Error: Method parse/execution failed [\SMIE] (Node ffff93b6fa205258), AE_NOT_FOUND (20130517/psparse-536)
[12691.274200] ACPI Error: Method parse/execution failed [\NEVT] (Node ffff93b6fa2051e0), AE_NOT_FOUND (20130517/psparse-536)
[12691.274206] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.ECDV._Q66] (Node ffff93b6fa204b90), AE_NOT_FOUND (20130517/psparse-536)
[12981.716440] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[12981.767002] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[12981.772073] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 2/3)
[12981.776906] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 3/3)
[12981.781738] wlp59s0: authentication with f6:a3:3d:f3:87:60 timed out
[12992.279108] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[12992.304948] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[13333.269894] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[13648.315052] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[13963.260898] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[14278.296922] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[14593.259305] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[14908.275158] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[15223.317401] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[15538.303166] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[15853.318325] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[15922.584468] PM: Syncing filesystems ... done.
[15922.616439] PM: Preparing system for mem sleep
[15922.617364] Freezing user space processes ... (elapsed 0.235 seconds) done.
[15922.852494] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[15922.853363] PM: Entering mem sleep
[15922.853377] Suspending console(s) (use no_console_suspend to debug)
[15924.324140] PM: suspend of devices complete after 1070.441 msecs
[15924.348769] PM: late suspend of devices complete after 24.625 msecs
[15924.440161] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[15924.483170] PM: noirq suspend of devices complete after 134.396 msecs
[15924.483810] ACPI: Preparing to enter system sleep state S3
[15924.494425] PM: Saving platform NVS memory
[15924.494432] Disabling non-boot CPUs ...
[15924.508055] smpboot: CPU 1 is now offline
[15924.524613] smpboot: CPU 2 is now offline
[15924.540615] smpboot: CPU 3 is now offline
[15924.556609] smpboot: CPU 4 is now offline
[15924.571845] smpboot: CPU 5 is now offline
[15924.587856] smpboot: CPU 6 is now offline
[15924.603768] smpboot: CPU 7 is now offline
[15924.618543] Broke affinity for irq 144
[15924.619804] smpboot: CPU 8 is now offline
[15924.634539] Broke affinity for irq 130
[15924.635814] smpboot: CPU 9 is now offline
[15924.650538] Broke affinity for irq 143
[15924.651793] smpboot: CPU 10 is now offline
[15924.666636] Broke affinity for irq 510
[15924.667794] smpboot: CPU 11 is now offline
[15924.674505] ACPI: Low-level resume complete
[15924.674643] PM: Restoring platform NVS memory
[15924.676073] Enabling non-boot CPUs ...
[15924.676519] smpboot: Booting Node 0 Processor 1 APIC 0x2
[15924.678495] intel_pstate: Disabling energy efficiency optimization
[15924.678566] CPU1 is up
[15924.678878] smpboot: Booting Node 0 Processor 2 APIC 0x4
[15924.680321] CPU2 is up
[15924.680608] smpboot: Booting Node 0 Processor 3 APIC 0x6
[15924.682052] CPU3 is up
[15924.682349] smpboot: Booting Node 0 Processor 4 APIC 0x8
[15924.683793] CPU4 is up
[15924.684092] smpboot: Booting Node 0 Processor 5 APIC 0xa
[15924.685613] CPU5 is up
[15924.685907] smpboot: Booting Node 0 Processor 6 APIC 0x1
[15924.687454] CPU6 is up
[15924.687786] smpboot: Booting Node 0 Processor 7 APIC 0x3
[15924.689256] CPU7 is up
[15924.689603] smpboot: Booting Node 0 Processor 8 APIC 0x5
[15924.691057] CPU8 is up
[15924.691376] smpboot: Booting Node 0 Processor 9 APIC 0x7
[15924.692866] CPU9 is up
[15924.693221] smpboot: Booting Node 0 Processor 10 APIC 0x9
[15924.694808] CPU10 is up
[15924.695173] smpboot: Booting Node 0 Processor 11 APIC 0xb
[15924.696726] CPU11 is up
[15924.704716] ACPI: Waking up from system sleep state S3
[15925.236998] acpi LNXPOWER:07: Turning OFF
[15925.239869] acpi LNXPOWER:02: Turning OFF
[15925.242721] acpi LNXPOWER:01: Turning OFF
[15925.353707] PM: noirq resume of devices complete after 110.424 msecs
[15925.368515] PM: early resume of devices complete after 14.366 msecs
[15925.368616] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[15925.373626] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[15925.426468] nvme 0000:3d:00.0: irq 131 for MSI/MSI-X
[15925.428184] rtc_cmos 00:01: System wakeup disabled by ACPI
[15925.527813] nvme 0000:3d:00.0: irq 131 for MSI/MSI-X
[15925.527818] nvme 0000:3d:00.0: irq 132 for MSI/MSI-X
[15925.527823] nvme 0000:3d:00.0: irq 133 for MSI/MSI-X
[15925.527827] nvme 0000:3d:00.0: irq 134 for MSI/MSI-X
[15925.527832] nvme 0000:3d:00.0: irq 135 for MSI/MSI-X
[15925.527836] nvme 0000:3d:00.0: irq 136 for MSI/MSI-X
[15925.527840] nvme 0000:3d:00.0: irq 137 for MSI/MSI-X
[15925.527843] nvme 0000:3d:00.0: irq 138 for MSI/MSI-X
[15925.527847] nvme 0000:3d:00.0: irq 139 for MSI/MSI-X
[15925.527851] nvme 0000:3d:00.0: irq 140 for MSI/MSI-X
[15925.527855] nvme 0000:3d:00.0: irq 141 for MSI/MSI-X
[15925.527858] nvme 0000:3d:00.0: irq 142 for MSI/MSI-X
[15925.527863] nvme 0000:3d:00.0: irq 509 for MSI/MSI-X
[15925.634649] usb 1-12: reset high-speed USB device number 5 using xhci_hcd
[15925.677435] ata3: SATA link down (SStatus 4 SControl 300)
[15925.782298] PM: resume of devices complete after 413.780 msecs
[15925.782675] PM: Finishing wakeup.
[15925.782676] Restarting tasks ... done.
[15925.845650] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[15926.536778] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[15926.539771] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[15926.583827] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[15926.610684] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[16209.270751] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[16258.274715] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[16258.277461] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[16258.332594] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[16258.364451] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[16365.276658] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[16369.241741] wlp59s0: authenticate with f6:a3:3d:f3:87:60
[16369.293604] wlp59s0: send auth to f6:a3:3d:f3:87:60 (try 1/3)
[16369.311484] wlp59s0: authenticated
[16369.312590] wlp59s0: associate with f6:a3:3d:f3:87:60 (try 1/3)
[16369.319318] wlp59s0: RX AssocResp from f6:a3:3d:f3:87:60 (capab=0x431 status=0 aid=1)
[16369.321636] wlp59s0: associated
[16369.321706] ath: EEPROM regdomain: 0x819a
[16369.321706] ath: EEPROM indicates we should expect a country code
[16369.321707] ath: doing EEPROM country->regdmn map search
[16369.321708] ath: country maps to regdmn code: 0x5e
[16369.321709] ath: Country alpha2 being used: KR
[16369.321710] ath: Regpair used: 0x5e
[16369.321711] ath: regdomain 0x819a dynamically updated by country element
[16369.333048] IPv6: ADDRCONF(NETDEV_CHANGE): wlp59s0: link becomes ready
[16369.377002] wlp59s0: Limiting TX power to 20 (20 - 0) dBm as advertised by f6:a3:3d:f3:87:60
[16540.259467] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[16540.461189] rfkill: input handler enabled
[16540.510807] Chrome_~dThread[19562]: segfault at 0 ip 00007f580a1c3dfd sp 00007f580771cb00 error 6 in libxul.so[7f5809cb5000+5828000]
[16542.930946] nouveau 0000:01:00.0: secboot: error during falcon reset: -110
[16542.930959] nouveau 0000:01:00.0: gr: init failed, -110
[16553.539118] rfkill: input handler disabled
dmesg (150,041 bytes)
dso_list (216 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1553246157
/lib64/libc.so.6 glibc-2.17-260.el7_6.4.x86_64 (CentOS) 1555761168
/lib64/libpthread.so.0 glibc-2.17-260.el7_6.4.x86_64 (CentOS) 1555761168
dso_list (216 bytes)
haks

haks

2019-04-25 02:24

reporter  

machineid (135 bytes)
systemd=7f2491204350454a84e69c3b1dc828c7
sosreport_uploader-dmidecode=3623fff31e0b8a6bb645e51927eaa77a221cd9a931c98d8b686d6a98b5520981
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (331 bytes)
usr_share_xorg_conf_d.tar.gz (2,523 bytes)

Issue History

Date Modified Username Field Change
2019-04-25 02:24 haks New Issue
2019-04-25 02:24 haks File Added: Xorg.0.log
2019-04-25 02:24 haks File Added: backtrace
2019-04-25 02:24 haks File Added: dmesg
2019-04-25 02:24 haks File Added: dso_list
2019-04-25 02:24 haks File Added: machineid
2019-04-25 02:24 haks File Added: etc_X11_xorg_conf_d.tar.gz
2019-04-25 02:24 haks File Added: usr_share_xorg_conf_d.tar.gz